<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Main Menu /////////////////////////
// Buttons:
define('MAIN_MENU_CONTENT_HEADING', "CONTENUTO");
define('MAIN_MENU_EDIT_PAGE_BTN', "Modifica contenuto");
define('MAIN_MENU_CREATE_PAGE_BTN', "Crea pagina");
define('MAIN_MENU_MANAGE_BORDER_AREAS_BTN', "Gestire aree di confine");
define('MAIN_MENU_MANAGE_IMAGES_BTN', "gestire le immagini");
define('MAIN_MENU_PREVIEW_SITE_BTN', "Preview Site Pubblicata");
define('MAIN_MENU_EDIT_BLOG_BTN', "Gestisci | Modifica Blog");
define('MAIN_MENU_EDIT_FILE_BTN', "Modifica file");
define('MAIN_MENU_MENUS_HEADING', "MENU");
define('MAIN_MENU_EDIT_MENUS_BTN', "modificare i menu");
define('MAIN_MENU_MANAGE_MENUS_BTN', "Gestire le assegnazioni dei menu");
define('MAIN_MENU_EDIT_CSS_MENU_PARAMS_BTN', "Modifica parametri CSS-Menu");
define('MAIN_MENU_EDIT_CSS_MENU_STYLES_BTN', "Modifica stili CSS-Menu");
define('MAIN_MENU_EDIT_JS_MENU_PARAMS_BTN', "Parametri Edit JS-Menu");
define('MAIN_MENU_EDIT_JS_MENU_PARAMS_BTN_ALT', "Parametri Edit JavaScript-Menu");
define('MAIN_MENU_EDIT_JS_MENU_STYLES_BTN', "Stili Modifica JS-Menu");
define('MAIN_MENU_EDIT_JS_MENU_STYLES_BTN_ALT', "Stili Modifica JavaScript-Menu");
define('MAIN_MENU_STYLES_HEAD_CONTENT_HEADING', "STILI &amp; Contenuto HEAD");
define('MAIN_MENU_STYLES_HEAD_CONTENT_HEADING_ALT', "Stili e Contenuto HEAD");
define('MAIN_MENU_EDIT_STYLES_BTN', "Modifica stili");
define('MAIN_MENU_EDIT_HEAD_BTN', "Modifica codice Capo");
define('MAIN_MENU_MANAGE_HEAD_BTN', "Gestire Codice Capo");
define('MAIN_MENU_EDIT_FAVICON_BTN', "Modifica Favicon");
define('MAIN_MENU_PAGE_MANAGEMENT_HEADING', "gestione delle pagine");
define('MAIN_MENU_EDIT_PAGE_TITLES_BTN', "Titoli Modifica Pagina");
define('MAIN_MENU_EDIT_META_TAGS_BTN', "Modifica Meta Tag");
define('MAIN_MENU_DELETE_PAGE_BTN', "Elimina pagina o blog");
define('MAIN_MENU_COPY_RENAME_BTN', "Copia o Rinomina Pagine");
define('MAIN_MENU_RESTORE_BTN', "ripristinare Pagina");
define('MAIN_MENU_ADD_PLUGIN_TO_PAGE_BTN', "Installare plugin nella pagina");
define('MAIN_MENU_MANAGE_PAGE_ACCESS_BTN', "Gestire l&#39;accesso Pagina");
define('MAIN_MENU_MANAGE_PAGE_ATTRIBUTES', "Gestire gli attributi della pagina");
define('MAIN_MENU_SITE_MANAGEMENT_HEADING', "AMMINISTRAZIONE DEL SITO");
define('MAIN_MENU_RERUN_WIZARD_BTN', "Re-Run Wizard");
define('MAIN_MENU_UPLOAD_TEMPLATE_BTN', "Carica modello");
define('MAIN_MENU_MANAGE_USERS_SITE_OPTIONS_BTN', "Gestione utenti e opzioni del sito");
define('MAIN_MENU_MANAGE_USERS_SITE_OPTIONS_BTN_ALT', "Gestione utenti e opzioni del sito");
define('MAIN_MENU_NEW_SESSION_BTN', "Nuova sessione");
define('MAIN_MENU_LOGOUT_BTN', "DISCONNETTERSI");
// Console Text:
define('MAIN_MENU_HEADER_DIVIDER', "BREEZE sito web costruzione MODULO");
// JavaScript Constants
define('MAIN_MENU_TIMEOUT_ERR', "La tua sessione è scaduta. Vuoi accedere nuovamente?");

///////////////////////// Login /////////////////////////
// Buttons:
define('LOGIN_LOGIN_BTN', "Accesso");
// Console Text:
define('LOGIN_USERID_PASS_MSG', "Inserisci il tuo ID utente e la password");
define('LOGIN_SAVE_LOGIN_MSG', "Salva il login");
define('LOGIN_FORGOT_PASSWORD_MSG', "Hai dimenticato la password?");
define('LOGIN_JS_WARNING_MSG', "ATTENZIONE: JavaScript deve essere abilitato per utilizzare questo sistema. Si prega di attivare il codice JavaScript nel browser.");
define('LOGIN_ENTER_EMAIL_MSG', "Inserisci il tuo e-mail a reimpostare la password");
define('LOGIN_CAPTCHA_MSG', "Digitare il nome o i caratteri che vedi <br /> nella foto sopra <span class='small_message'>(maiuscole e minuscole)</span>");
// Popup Messages:
define('LOGIN_CAPTCHA_ERR', "Il tuo ingresso CAPTCHA non è corretta. Riprova.");
define('LOGIN_BAD_EMAIL_ERR', "L&#39;indirizzo email che hai inserito non è valido. Si prega di digitare il proprio indirizzo e-mail di nuovo.");
define('LOGIN_BAD_REFERER_ERR', "Non sembra essere un valido.");
define('LOGIN_BAD_USER_ERR', "Nessun utente è stato trovato per l&#39;e-mail. Inserisci nuovamente il tuo indirizzo email.");
define('LOGIN_PASSWORD_RESET_ERR', "Una nuova password è stata inviata al tuo indirizzo email. Si prega di controllare la posta elettronica per il messaggio. Se non si trova il messaggio, controllare la spambox.");
define('LOGIN_DEFAULT_ERR', "Un errore di strano è verificato. Si prega di verificare la presenza di eruzioni solari.");
define('LOGIN_SSL_WARNING_1', "Nota: per il browser per salvare la password, sarà necessario inviare questa volta non cifrati. Per evitare questo problema, provare a utilizzare una connessione SSL crittografato (");
define('LOGIN_SSL_WARNING_2', "). Assicuratevi di dire al vostro browser per memorizzare / aggiornare la password dopo l&#39;accesso.");
define('LOGIN_EXCEEDED_MAX_ATTEMPTS', "È stato superato il numero massimo di tentativi di accesso. Si prega di contattare l&#39;amministratore di sistema.");
define('LOGIN_NO_USER_FOUND_ERR', "Non vi è nessun utente con quel nome. Si prega di ri-entre l&#39;ID utente e la password.");
define('LOGIN_NO_USER_FOUND_1_ERR', "Non vi è nessun utente con quel nome.");
define('LOGIN_NO_USER_FOUND_2_ERR', "di ri-immettere l&#39;ID utente e la password.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_MSG', "La password non è stata confermata. Per favore reinserisci la tua password.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_1_MSG', "La password non è stata confermata.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_2_MSG', "di reinserire la password.");

///////////////////////// Version /////////////////////////
// Console Text:
define('VERSION_DB_PROGRAM_FILE_MISMATCH_MSG', "Il tuo livello di database-revisione-patch non corrisponde al livello di programma-files-revisione. Si prega di contattare l&#39;amministratore di sistema.");
define('VERSION_PROGRAM_FILES_VERSION_MSG', "Programmi livello di revisione");
define('VERSION_DB_VERSION_MSG', "Database Patch Livello");

///////////////////////// Dashboard /////////////////////////
// Console Text:
define('WELCOME_1_MSG', "benvenuto");
define('WELCOME_2_MSG', "al Breeze Website Builder ™. Clicca su una delle voci del menu a sinistra per accedere agli strumenti di sistema per costruire il tuo sito web.");
define('WELCOME_INSTALL_FOLDER_PRESENT_1_WARNING', "<b>ATTENZIONE !!!</b> La cartella di installazione è ancora presente sul server. Il tuo sito potrebbe essere facilmente compromessa. Si prega di fare clic");
define('WELCOME_INSTALL_FOLDER_PRESENT_2_WARNING', "Qui");
define('WELCOME_INSTALL_FOLDER_PRESENT_3_WARNING', "per eliminare le cartelle <b><em>di installazione</em></b> e <b><em>SQL</em></b> dal server.");
define('WELCOME_LATEST_VERSION_INSTALLED_MSG', "è installata la versione più recente del Breeze Website Builder ™");
define('WELCOME_BETA_VERSION_INSTALLED_1_MSG', "È attualmente in esecuzione versione beta");
define('WELCOME_BETA_VERSION_INSTALLED_2_MSG', "della brezza Website Builder ™. L&#39;attuale versione stabile è");
define('WELCOME_OLD_VERSION_INSTALLED_1_MSG', "Versione");
define('WELCOME_OLD_VERSION_INSTALLED_2_MSG', "della brezza Website Builder ™ è installato. L&#39;ultima versione è");
define('WELCOME_OLD_VERSION_INSTALLED_3_MSG', "Clic");
define('WELCOME_OLD_VERSION_INSTALLED_5_MSG', "di scaricare tutti versione successiva <br /> aggiornare i file di la versione corrente. Nota: è necessario installare ciascuno di questi aggiornamenti in sequenza fino a quando l&#39;installazione è up-to-date.");
define('WELCOME_OLD_VERSION_INSTALLED_5A_MSG', "per scaricare l&#39;ultima versione del file di aggiornamento.");
define('WELCOME_OLD_VERSION_INSTALLED_6_MSG', "Dopo aver scaricato gli aggiornamenti, fare clic su");
define('WELCOME_OLD_VERSION_INSTALLED_6A_MSG', "Dopo aver scaricato l&#39;aggiornamento, scegliere");
define('WELCOME_OLD_VERSION_INSTALLED_7_MSG', "Qui");
define('WELCOME_OLD_VERSION_INSTALLED_8_MSG', "per installare l&#39;aggiornamento successivo.");
define('WELCOME_OLD_VERSION_INSTALLED_8A_MSG', "per installarlo.");
define('WELCOME_OLD_VERSION_INSTALLED_9_MSG', "Sarà necessario essere loggato come amministratore per installare l&#39;aggiornamento. Contattare l&#39;amministratore di sistema per aggiornare il sistema.");
define('WELCOME_UNKNOWN_VERSION_INSTALLED_1_MSG', "Versione");
define('WELCOME_UNKNOWN_VERSION_INSTALLED_2_MSG', "della brezza Website Builder ™ è installato. <span class='extra_small_message'><br /> Nota: Non possiamo confrontare la versione con l&#39;ultima versione, perché la direttiva PHP <b><i>allow_url_fopen</i></b> è spento. Per far controllare il cruscotto la versione e fornire link ad aggiornamenti, è necessario impostare <b><i>allow_url_fopen</i></b> a <b><i>1</i></b> nel file <b><i>php.ini.</i></b></span>");
define('WELCOME_PAGE_COUNT', "numero di pagine:");
define('WELCOME_BLOG_COUNT', "conteggio Blog:");
define('WELCOME_PLEASE_WAIT_DOWNLOADING_UPDATES_MSG', "Attendere prego. Il download degli aggiornamenti ... Questo può richiedere diversi minuti.");

///////////////////////// Edit Page Select /////////////////////////
// Buttons:
define('EDIT_PAGE_SELECT_HEADING', "Modifica contenuto");
// Console Text:
define('EDIT_PAGE_SELECT_OPTIONS_HEADING', "Opzioni editor");
define('EDIT_PAGE_SELECT_SOURCE_VIEW_OPTION', "Open in vista origine");
define('EDIT_PAGE_SELECT_MOBILE_STYLE_OPTION', "Utilizzare stili mobili");
define('EDIT_PAGE_SELECT_SITE_STYLES_HEADING', "Stili del sito");
define('EDIT_PAGE_SELECT_PAGE_DEFAULT_STYLES_OPTION', "Usa pagina Default");
define('EDIT_PAGE_SELECT_SITE_DEFAULT_STYLES_OPTION', "Utilizzare gli stili del sito");
define('EDIT_PAGE_SELECT_DISABLE_SITE_STYLES_OPTION', "Disattivare gli stili del sito");

/////////////// HTML/JavaScript/PHP/CSS Editor Pages /////////////////
// Buttons:
define('EDITOR_PREVIEW', "Anteprima");
define('EDITOR_SAVE', "Salvare");
define('EDITOR_SAVE_AS', "Salva come");
define('EDITOR_PUBLISH', "Pubblicare");
define('EDITOR_REVERT', "ritornare");
define('EDITOR_DELETE', "cancellare");
define('EDITOR_SEE_SITE', "Vedi sito");
define('EDITOR_SEE_FILE', "vedere File");
define('EDITOR_CLEAR', "Pulire");
define('EDITOR_OPTIMIZE_IMAGES', "ottimizzare le immagini");
define('EDITOR_RESET_IMAGES', "reimpostare le immagini");
define('EDITOR_EDIT_STYLES', "Modifica stili");
// Console Text:
define('EDITOR_PAGE_NAME', "Nome pagina");
define('EDITOR_FILE_NAME', "Nome del file");
define('EDITOR_HEAD_NAME', "Nome testa");
define('EDITOR_STYLE_SHEET', "Foglio di stile");
// Popup Messages:
define('EDITOR_STARTING_UPDATE_MSG', "Avvio di aggiornamento ...");
define('EDITOR_PREPARING_PREVIEW_MSG', "Preparazione in anteprima ...");
define('EDITOR_REVERT_BLOG_CONFIRM_1_MSG', "Sono i tuoi certo di voler tornare <b>blog id</b>");
define('EDITOR_REVERT_BLOG_CONFIRM_2_MSG', "?");
define('EDITOR_REVERT_AREA_CONFIRM_1_MSG', "Sei sicuro che si desidera ripristinare la");
define('EDITOR_REVERT_AREA_CONFIRM_2_MSG', "la zona?");
define('EDITOR_REVERT_PAGE_CONFIRM_1_MSG', "Sei sicuro che si desidera ripristinare la");
define('EDITOR_REVERT_PAGE_CONFIRM_2_MSG', "pagina?");
define('EDITOR_REVERT_FILE_CONFIRM_1_MSG', "Sei sicuro che si desidera ripristinare la");
define('EDITOR_REVERT_FILE_CONFIRM_2_MSG', "file?");
define('EDITOR_REVERT_HEAD_CONFIRM_1_MSG', "Sei sicuro che si desidera ripristinare la");
define('EDITOR_REVERT_HEAD_CONFIRM_2_MSG', "capo?");
define('EDITOR_REVERT_CSS_CONFIRM_1_MSG', "Sei sicuro che si desidera ripristinare la");
define('EDITOR_REVERT_CSS_CONFIRM_2_MSG', "css?");
define('EDITOR_REVERTING_MSG', "Ripristino ultima versione pubblicata ...");
define('EDITOR_REVERT_COMPLETE_MSG', "Ripristina completato");
define('EDITOR_PAGE_NOT_SAVED_MSG', "La tua pagina non viene salvata. Vuoi salvare le modifiche?");
define('EDITOR_FILE_NOT_SAVED_MSG', "Il file non viene salvato. Vuoi salvare le modifiche?");
define('EDITOR_HEAD_NOT_SAVED_MSG', "La tua testa non viene salvato. Vuoi salvare le modifiche?");
define('EDITOR_CSS_NOT_SAVED_MSG', "Il tuo CSS non viene salvato. Vuoi salvare le modifiche?");
define('EDITOR_PAGE_BLANK_ERR', "nome della pagina non può essere vuoto. Si prega di inserire un nome pagina e riprova.");
define('EDITOR_FILE_BLANK_ERR', "Il nome del file non può essere vuoto. Si prega di inserire un nome di file e riprovare.");
define('EDITOR_FOLDER_BLANK_ERR', "nome della cartella non può essere vuoto. Si prega di inserire il nome della cartella e riprovare.");
define('EDITOR_HEAD_BLANK_ERR', "il capo non può essere vuoto. Si prega di inserire un nome testa e riprovare.");
define('EDITOR_PAGE_ALREADY_EXISTS_1_ERR', "Pagina");
define('EDITOR_PAGE_ALREADY_EXISTS_2_ERR', "esiste già. Si prega di tornare al menu principale per copiare e rinominare le pagine.");
define('EDITOR_AREA_ALREADY_EXISTS_1_ERR', "zona di confine");
define('EDITOR_AREA_ALREADY_EXISTS_2_ERR', "esiste già. Si prega di tornare al menu principale per gestire le aree di confine.");
define('EDITOR_FILE_ALREADY_EXISTS_1_ERR', "File");
define('EDITOR_FILE_ALREADY_EXISTS_2_ERR', "esiste già. Si prega di tornare al menu principale per copiare e rinominare i file.");
define('EDITOR_FOLDER_ALREADY_EXISTS_1_ERR', "Cartella");
define('EDITOR_FOLDER_ALREADY_EXISTS_2_ERR', "esiste già.");
define('EDITOR_ERROR_CREATING_FOLDER_ERR', "Errore: impossibile creare la cartella.");
define('EDITOR_HEAD_ALREADY_EXISTS_1_ERR', "Capo");
define('EDITOR_HEAD_ALREADY_EXISTS_2_ERR', "esiste già. Si prega di tornare al menu principale per copiare e rinominare le vostre teste.");
define('EDITOR_DELETE_BLOG_CONFIRM_1_MSG', "Sei sicuro di voler eliminare <b>blog id</b>");
define('EDITOR_DELETE_BLOG_CONFIRM_2_MSG', "?");
define('EDITOR_DELETE_AREA_CONFIRM_1_MSG', "Sei sicuro di voler eliminare il");
define('EDITOR_DELETE_AREA_CONFIRM_2_MSG', "la zona?");
define('EDITOR_DELETE_PAGE_CONFIRM_1_MSG', "Sei sicuro di voler eliminare il");
define('EDITOR_DELETE_PAGE_CONFIRM_2_MSG', "pagina?");
define('EDITOR_DELETE_FILE_CONFIRM_1_MSG', "Sei sicuro di voler eliminare il");
define('EDITOR_DELETE_FILE_CONFIRM_2_MSG', "file?");
define('EDITOR_DELETE_HEAD_CONFIRM_1_MSG', "Sei sicuro di voler eliminare il");
define('EDITOR_DELETE_HEAD_CONFIRM_2_MSG', "capo?");


///////////////////////// Create Page Select /////////////////////////
// Buttons:
define('CREATE_PAGE_SELECT_HEADING', "Crea pagina");
define('CREATE_PAGE_SELECT_ENTER_PAGE_NAME_BTN', "Immettere il nome della pagina");
define('CREATE_PAGE_SELECT_ADD_PLUGIN_BTN', "Aggiungere Plugin");
define('CREATE_PAGE_SELECT_SELECT_LAYOUT_BTN', "Seleziona layout");
// Popup Messages:
define('CREATE_PAGE_SELECT_CREATING_A_PAGE', "Creazione di una pagina");
define('CREATE_PAGE_SELECT_SELECTING_PAGE_LAYOUT', "Selezione Layout di pagina");
define('CREATE_PAGE_SELECT_HELPFUL_TIPS', "Consigli utili");

///////////////////////// Create Page Select /////////////////////////
// Console Text:
define('CREATE_PAGE_PAGE_NAME_BLANK_1_ERR', "Oops! Hai dimenticato di inserire un nome pagina.");
define('CREATE_PAGE_PAGE_NAME_BLANK_2_ERR', "e inserire un nome pagina.");
define('CREATE_PAGE_PAGE_ALREADY_EXISTS_ERR', "inserire un nome pagina diversa.");
define('CREATE_PAGE_DEFAULT_CONTENT', "Inserisci il tuo contenuto qui.");

///////////////////////// Manage Border Area Select /////////////////////////
// Buttons:
define('EDIT_BORDER_AREA_SELECT_HEADING', "Aree di edit di confine");
define('MANAGE_BORDER_AREA_HEADING', "Gestire aree di confine");
define('MANAGE_BORDER_AREA_BTN', "Gestire aree di confine personalizzato");

///////////////////////// Manage Border Areas /////////////////////////
// Buttons:
define('MANAGE_CUSTOM_BORDER_AREA_HEADING', "Gestire aree di confine personalizzato");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_RIGHT_BTN', "Aggiungere altro Area Destra");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_LEFT_BTN', "Aggiungere Un&#39;altra area a sinistra");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_TOP_BTN', "Aggiungere un altro top Area");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_BOTTOM_BTN', "Aggiungere Un&#39;altra zona inferiore");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_HEADER_BTN', "Aggiungere Un&#39;altra area di intestazione");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_FOOTER_BTN', "Aggiungere altro piè di pagina Area");
// Console Text:
define('MANAGE_CUSTOM_BORDER_AREA_ADD_AREA', "Aggiungere zona di confine");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGN_AREA', "Assegnare zona di confine alla pagina");
define('MANAGE_CUSTOM_BORDER_AREA_RENAME_AREA', "Rinomina zona di confine");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA', "Eliminare zona di confine");
define('MANAGE_CUSTOM_BORDER_AREA_RENAME_AREA_SELECT', "Selezionare zona di confine da rinominare");
define('MANAGE_CUSTOM_BORDER_AREA_NEW_NAME', "Nuovo nome");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_SELECT', "Selezionare zona di confine da eliminare");
// Popup Messages:
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_CONFIRM_1_MSG', "Sei sicuro di voler eliminare il");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_CONFIRM_2_MSG', "la zona?");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_1_MSG', "La zona di confine");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_2_MSG', "è stato cancellato.");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_ERR', "Errore: Impossibile aggiungere zona di confine");
define('MANAGE_CUSTOM_BORDER_AREA_NOT_FOUND_1_ERR', "non esiste.");
define('MANAGE_CUSTOM_BORDER_AREA_NOT_FOUND_2_ERR', "per tornare alla pagina assegnazione zona.");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_1_MSG', "Le aree di confine sono stati ri-assegnati alla");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_2_MSG', "pagina.");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_1_ERR', "Errore: Impossibile assegnare zone di confine al");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_2_ERR', "pagina.");
define('MANAGE_CUSTOM_BORDER_AREA_NO_AREAS_FOUND_ERR', "Errore: Non sono zone di confine trovato.");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_1_MSG', "La zona di confine");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_2_MSG', "è stato aggiunto.");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_ERR', "Errore: Impossibile aggiungere zona di confine");
define('MANAGE_CUSTOM_BORDER_AREA_RENAMED_MSG', "è stato rinominato");
define('MANAGE_CUSTOM_BORDER_AREA_RENAMED_ERR', "Errore: Impossibile rinominare");
define('MANAGE_CUSTOM_BORDER_AREA_ALREADY_ASSIGNED_1_ERR', "Impossibile assegnare zone di confine al");
define('MANAGE_CUSTOM_BORDER_AREA_ALREADY_ASSIGNED_3_ERR', "pagina perché sono già assegnati.");

///////////////////////// Edit Blog Select /////////////////////////
// Buttons:
define('EDIT_BLOG_SELECT_CREATE_HEADING', "Crea Blog su Pagina");
define('EDIT_BLOG_SELECT_EDIT_HEADING', "Modifica post");

///////////////////////// Edit File Select /////////////////////////
// Buttons:
define('EDIT_FILE_SELECT_HEADING', "Modifica file");
define('EDIT_FILE_SELECT_PAGE_FILES_BTN', "Modifica i file Pagina");
define('EDIT_FILE_SELECT_INCLUDE_SCRIPTS_BTN', "Modifica script inclusi");
define('EDIT_FILE_SELECT_LIB_MODULES_BTN', "Modifica moduli della libreria");
// Console Text:
define('EDIT_FILE_SELECT_SELECT_FILE', "Seleziona il file");
// Popup Messages:
define('EDIT_FILE_SELECT_NO_FOLDER_ERR', "Errore: nessuna cartella specificata");

///////////////////////// Edit Menu Items /////////////////////////
// Buttons:
define('EDIT_MENU_ITEMS_HEADING', "modificare i menu");
define('EDIT_MENU_ITEMS_UPDATE_ALL_BTN', "Aggiorna tutto");
// Console Text:
define('EDIT_MENU_ITEMS_SELECT_MENU', "Selezionare un menu per aggiungere elementi a");
define('EDIT_MENU_ITEMS_ITEM_TEXT', "voce di testo");
define('EDIT_MENU_ITEMS_NESTING_LEVEL', "Nesting Livello");
define('EDIT_MENU_ITEMS_URL', "URL");
define('EDIT_MENU_ITEMS_TARGET_WINDOW', "finestra di destinazione");
define('EDIT_MENU_ITEMS_TOP_LEVEL', "Livello superiore");
define('EDIT_MENU_ITEMS_1ST_SUB_LEVEL', "1 ° livello sub");
define('EDIT_MENU_ITEMS_2ND_SUB_LEVEL', "2 ° Livello Sub");
define('EDIT_MENU_ITEMS_3RD_SUB_LEVEL', "3 ° Livello Sub");
define('EDIT_MENU_ITEMS_4TH_SUB_LEVEL', "4 ° Livello Sub");
define('EDIT_MENU_ITEMS_5TH_SUB_LEVEL', "5 ° livello sub");
define('EDIT_MENU_ITEMS_SELECT_MENU_MSG', "Si prega di selezionare un menu per modificare le voci di menu.");
// Popup Messages:
define('EDIT_MENU_ITEMS_DELETE_ITEM_CONFIRM_1_MSG', "Sei sicuro di voler eliminare il");
define('EDIT_MENU_ITEMS_DELETE_ITEM_CONFIRM_2_MSG', "elemento del menu?");
define('EDIT_MENU_ITEMS_STARTING_DELETE_MSG', "Avvio di eliminare ...");
define('EDIT_MENU_ITEMS_LOCATING_MENU_ITEMS_MSG', "Individuazione di voci di menu ...");
define('EDIT_MENU_ITEMS_COULD_NOT_DELETE_ITEM_MSG', "Nessun record trovato. Impossibile eliminare la voce di menu.");
define('EDIT_MENU_ITEMS_MENU_ITEM_DELETED_MSG', "Voce di menu cancellato");
define('EDIT_MENU_ITEMS_DELETING_MENU_ITEM_MSG', "Eliminazione voce di menu ...");
define('EDIT_MENU_ITEMS_COULD_NOT_UPDATE_ITEM_MSG', "Nessun record trovato. Impossibile aggiornare la voce di menu.");
define('EDIT_MENU_ITEMS_MENU_ITEM_UPDATED_MSG', "Voce di menu aggiornato");
define('EDIT_MENU_ITEMS_UPDATING_MENU_ITEM_MSG', "Aggiornamento voce di menu ...");
define('EDIT_MENU_ITEMS_COULD_NOT_UPDATE_ITEMS_MSG', "Nessun record trovato. Impossibile aggiornare le voci di menu.");
define('EDIT_MENU_ITEMS_MENU_ITEMS_UPDATED_MSG', "Le voci di menu aggiornati");
define('EDIT_MENU_ITEMS_UPDATING_MENU_ITEMS_MSG', "Aggiornamento voci di menu ...");
define('EDIT_MENU_ITEMS_RETRIEVING_MENU_ITEMS_MSG', "Recupero voci di menu ...");
define('EDIT_MENU_ITEMS_NOT_SAVED_CONFIRM_MSG', "Le modifiche non sono state salvate. Vuoi salvare le modifiche prima di tornare al menu principale?");

///////////////////////// Manage Menu Assignments /////////////////////////
// Buttons:
define('MANAGE_MENUS_HEADING', "Gestire le assegnazioni dei menu");
define('MANAGE_MENUS_CREATE_NEW_MENU_BTN', "Crea Nuovo menu");
// Console Text:
define('MANAGE_MENUS_ADD_MENU', "Aggiungere Menu");
define('MANAGE_MENUS_MENU_TYPE', "Tipo Menu");
define('MANAGE_MENUS_ASSIGN_MENU_TO_BORDER', "Assegnare Menu per zona di confine");
define('MANAGE_MENUS_DELETE_MENU', "Elimina Menu");
define('MANAGE_MENUS_SELECT_MENU_TO_DELETE', "Selezionare il menu che si desidera eliminare");
define('MANAGE_MENUS_UPDATE_MENU_DESCRIPTION', "Aggiornamento Menu Descrizione");
define('MANAGE_MENUS_SELECT_MENU_TO_REVISE', "Selezionare il menu che si desidera rivedere");
define('MANAGE_MENUS_NEW_DESCRIPTION', "Nuovo Descrizione");
define('MANAGE_MENUS_CHANGE_MENU_TYPE', "Cambia tipo menu");
define('MANAGE_MENUS_NEW_MENU_TYPE', "Nuovo Tipo Menu");
// Popup Messages:
define('MANAGE_MENUS_REASSIGN_MENU_TO_COMPLETE_MSG', "Sarà necessario riassegnare questo menu per la zona di confine per completare la conversione.");
define('MANAGE_MENUS_DELETE_MENU_CONFIRM_1_MSG', "Sei sicuro di voler eliminare il");
define('MANAGE_MENUS_DELETE_MENU_CONFIRM_2_MSG', "Menu?");
define('MANAGE_MENUS_MENU_ASSIGNED_1_MSG', "Il");
define('MANAGE_MENUS_MENU_ASSIGNED_2_MSG', "Menu");
define('MANAGE_MENUS_MENU_ASSIGNED_3_MSG', "è stato assegnato al");
define('MANAGE_MENUS_MENU_ASSIGNED_4_MSG', "zona di confine.");

///////////////////////// Edit CSS Menu Parameters /////////////////////////
// Buttons:
define('EDIT_CSS_MENU_PARAMETERS_HEADING', "Menu CSS Parametri Editor Quick-Setup");
// Console Text:
define('EDIT_CSS_MENU_PARAMETERS_SELECT_MENU', "Selezionare un menu di configurazione");
define('EDIT_CSS_MENU_PARAMETERS_LAYOUT_ORIGIN', "Menu Layout e origine (da in alto a sinistra della pagina)");
define('EDIT_CSS_MENU_PARAMETERS_LOCATION', "Posizione menu");
define('EDIT_CSS_MENU_PARAMETERS_FIXED_WIDTH', "(Larghezza fissa)");
define('EDIT_CSS_MENU_PARAMETERS_VARIABLE_WIDTH', "(Larghezza variabile)");
define('EDIT_CSS_MENU_PARAMETERS_MENU_WIDTH', "Larghezza Menu");
define('EDIT_CSS_MENU_PARAMETERS_SPECIAL_NOTE', "Nota: La selezione di una delle posizioni di cui sopra non assegna menu per una di queste aree. E &#39;semplicemente mette in evidenza questo modulo con le impostazioni tipiche per l&#39;area selezionata.");
define('EDIT_CSS_MENU_PARAMETERS_ITEM_SIZE_PADDING', "Menu Formato dell&#39;articolo e imbottitura");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_POSITIONING', "Posizionamento sottomenu");
define('EDIT_CSS_MENU_PARAMETERS_OFFSET_FROM_TOP', "Offset da Top");
define('EDIT_CSS_MENU_PARAMETERS_OFFSET_FROM_LEFT', "Offset da sinistra");
define('EDIT_CSS_MENU_PARAMETERS_COLLAPSE_EXPAND', "Comprimere ed espandere");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_SIZE_PADDING', "Sotto Voce di menu Formato e imbottitura");
define('EDIT_CSS_MENU_PARAMETERS_SELECT_MENU_MSG', "Si prega di selezionare un menu di configurazione.");

///////////////////////// Edit CSS Menu Styles /////////////////////////
// Buttons:
define('EDIT_CSS_MENU_STYLES_HEADING', "Gli stili CSS Quick Menu Editor-Setup");
// Console Text:
define('EDIT_CSS_MENU_STYLES_SELECT_MENU', "Selezionare un menu per lo stile");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_FONT', "Primo livello di carattere");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_FONT', "Sub Livello 1 Font");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_FONT', "Sub Livello 2 Font");
define('EDIT_CSS_MENU_STYLES_COLORS_BACKGROUND', "Colori e sfondo");
define('EDIT_CSS_MENU_STYLES_NORMAL_MOUSE_OUT', "Normal (out mouse)");
define('EDIT_CSS_MENU_STYLES_HOVER_MOUSE_OVER', "Hover (mouse)");
define('EDIT_CSS_MENU_STYLES_ACTIVE_MOUSE_CLICK', "Attivo (clic del mouse)");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_TEXT_COLOR', "Livello superiore Colore testo");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_TEXT_COLOR', "Sub Livello colore 1 Testo");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_TEXT_COLOR', "Sub Livello colore 2 Testo");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_BACKGROUND_COLOR', "Livello superiore colore di sfondo");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_BACKGROUND_COLOR', "Sub Livello colore di sfondo");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_BLOCK_BORDER_COLOR', "Primo livello di blocco di colore del bordo");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_BLOCK_BORDER_COLOR', "Sotto il livello di blocco di colore del bordo");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_ITEM_BORDER_COLOR', "Top Livello oggetto Colore bordo");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_ITEM_BORDER_COLOR', "Livello sub Articolo Colore bordo");
define('EDIT_CSS_MENU_STYLES_TOP_BORDER_VERTICAL', "T <br> o <br> p");
define('EDIT_CSS_MENU_STYLES_BOTTOM_BORDER_VERTICAL', "B <br> o <br> t <br> t <br> o <br> m");
define('EDIT_CSS_MENU_STYLES_LEFT_BORDER_VERTICAL', "L <br> e <br> f <br> t");
define('EDIT_CSS_MENU_STYLES_RIGHT_BORDER_VERTICAL', "R <br> io <br> g <br> h <br> t");
define('EDIT_CSS_MENU_STYLES_UNDERLINE_NOTE', "Link-sottolineatura sarà costretto a fuori a meno sottolineatura viene controllato");
define('EDIT_CSS_MENU_STYLES_SAME_AS_TOP_LEVEL_NOTE', "(Lo stesso livello superiore)");
define('EDIT_CSS_MENU_STYLES_SAME_AS_NORMAL_NOTE', "(Come normale)");
define('EDIT_CSS_MENU_STYLES_SELECT_MENU_MSG', "Si prega di selezionare un menu di stile.");
// Popup Messages:
define('EDIT_CSS_MENU_STYLES_LETTER_SPACING_MSG', "Hai selezionato <b>Normale,</b> <b>iniziale</b> o <b>Inherit</b> per la spaziatura tra le lettere, ma si dispone di un numero impostato per spaziatura tra le lettere. Si noti che il numero selezionato verrà ignorato. Se si desidera impostare una spaziatura tra le lettere, scegliere invece <b>px.</b>");
define('EDIT_CSS_MENU_STYLES_SAVE_SUCCESS_MSG', "I suoi stili di menu sono state salvate.");
define('EDIT_CSS_MENU_STYLES_SAVE_FAIL_ERR', "Si è verificato un errore durante il salvataggio stili di menu.");

///////////////////////// Edit JS Menu Parameters /////////////////////////
// Buttons:
define('EDIT_JS_MENU_PARAMETERS_HEADING', "JavaScript Size Menu e Editor Orientamento");
// Console Text:
define('EDIT_JS_MENU_PARAMETERS_SELECT_MENU', "Selezionare un menu di configurazione");
define('EDIT_JS_MENU_PARAMETERS_MENU_ITEM_SIZE', "Dimensioni voce di menu");
define('EDIT_JS_MENU_PARAMETERS_MENU_ORIGIN', "Origine Menu (da in alto a sinistra della pagina)");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_ORIGIN', "Sotto Origine Menu (da sinistra in alto del menu principale)");
define('EDIT_JS_MENU_PARAMETERS_MENU_ITEM_OFFSET', "Voce di menu Offset");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_ITEM_OFFSET_SIZE', "Sotto Voce di menu Offset e dimensione");
define('EDIT_JS_MENU_PARAMETERS_PROPORTIONAL_SIZING', "proporzionale Dimensionamento");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_WIDTH', "Sotto Voce di menu Larghezza");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_HEIGHT', "Sotto Voce di menu Altezza");
define('EDIT_JS_MENU_PARAMETERS_OFFSET_FROM_LEFT_OF_TOP_MENU', "Offset da sinistra del menu principale");
define('EDIT_JS_MENU_PARAMETERS_HIDE_DELAY_ON_MOUSE_OUT', "Nascondi ritardo dopo mouse Out (msec)");
define('EDIT_JS_MENU_PARAMETERS_VERTICAL_HORIZONTAL_MENU_NOTE', "Nota: per il set di menu verticale Offset da sinistra a 0. Per set di menu orizzontale Offset da cima a 0.");
define('EDIT_JS_MENU_PARAMETERS_SELECT_MENU_MSG', "Si prega di selezionare un menu di configurazione.");
// Popup Messages:
define('EDIT_JS_MENU_PARAMETERS_SAVE_SUCCESS_MSG', "Le vostre opzioni di menu sono stati salvati.");
define('EDIT_JS_MENU_PARAMETERS_SAVE_FAIL_ERR', "Si è verificato un errore durante il salvataggio parametri del menu.");

///////////////////////// Edit JS Menu Styles /////////////////////////
// Buttons:
define('EDIT_JS_MENU_STYLES_HEADING', "JavaScript stili di menu Editor");
// Console Text:
define('EDIT_JS_MENU_STYLES_SELECT_MENU', "Selezionare un menu per lo stile");
define('EDIT_JS_MENU_STYLES_TOP_MENU_MENU', "Di primo livello Menu");
define('EDIT_JS_MENU_STYLES_SUB_LEVEL_1_MENU', "Sotto-Livello 1 Menu");
define('EDIT_JS_MENU_STYLES_SUB_LEVEL_2_MENU', "Sotto-Livello 2 Menu");
define('EDIT_JS_MENU_STYLES_PADDING', "Padding (in basso a sinistra in alto a destra)");
define('EDIT_JS_MENU_STYLES_SELECT_MENU_MSG', "Si prega di selezionare un menu di stile.");

///////////////////////// Edit CSS Select /////////////////////////
// Buttons:
define('EDIT_CSS_SELECT_HEADING', "Modifica stili");
define('EDIT_CSS_SELECT_CUSTOM_STYLES_BTN', "Stili personalizzati");
define('EDIT_CSS_SELECT_CUSTOM_MOBILE_STYLES_BTN', "Stili personalizzati per cellulari");
define('EDIT_CSS_SELECT_COPY_STYLES_TO_MOBILE_BTN', "Copia foglio di stile a Mobile");
define('COPY_STYLE_TO_MOBILE_NOTE', "Questa funzione è di inizializzare gli stili mobili con gli stili del desktop analoghe dopo aver completato l&#39;impostazione dei fogli di stile per la visualizzazione desktop. L&#39;utilizzo di questa funzione sovrascriverà qualsiasi stili creati per il foglio di stile cellulare si sta copiando a. Non è necessario utilizzare questa funzione, ma può essere utile come punto di partenza per la creazione di stili di mobili. Inoltre, è possibile creare fogli di stile mobile per i fogli di stile che non dispongono di fogli di stile analoghi mobili per impostazione predefinita.");
define('COPY_STYLE_TO_MOBILE_CONFIRM_1_MSG', "Sei sicuro che si desidera copiare");
define('COPY_STYLE_TO_MOBILE_CONFIRM_2_MSG', "? Tutti gli stili in");
define('COPY_STYLE_TO_MOBILE_CONFIRM_3_MSG', "verranno sovrascritti. (Questo non può essere annullata.)");
define('COPY_STYLE_TO_MOBILE_COMPLETE_MSG', "è stato copiato");
define('COPY_STYLE_TO_MOBILE_COMPLETE_ERR', "C&#39;è stato un errore di copiatura");
// Popup Messages:
define('EDIT_CSS_SELECT_MENU_WARNING', "ATTENZIONE: Modifica menù CSS direttamente può causare risultati imprevedibili. styling menu dovrebbe essere fatto utilizzando gli editor di stile del menu. menu di modifica CSS nell&#39;editor CSS deve essere fatto solo da sviluppatori web esperti.");
define('EDIT_CSS_SELECT_MENU_ITEM_WARNING', "AVVISO: Quando lo stile singole voci di menu, impostare &#39;Display&#39; a &#39;elemento elenco&#39; per attivarli nel browser web.");

///////////////////////// Edit CSS /////////////////////////
// Buttons:
define('EDIT_CSS_HEADING', "Modifica stili");
define('EDIT_CSS_ADD_DELETE_CUSTOM_STYLE_BTN', "Aggiungi / Elimina stile personalizzato");
define('EDIT_CSS_LOAD_BROWSER_RESET_CSS_BTN', "Carico Browser reset CSS");
define('EDIT_CSS_SETUP_CENTERED_PAGES_BTN', "Setup Per Pagine Centered");
define('EDIT_CSS_SETUP_STICKY_FOOTER_BTN', "Setup Per Sticky Footer");
// Console Text:
define('EDIT_CSS_CHANGE_STYLE_SHEET', "Modifica foglio di stile");
define('EDIT_CSS_USE_SETTINGS_BELOW', "Utilizzare impostazioni di seguito");
define('EDIT_CSS_GO_TO', "Vai a");
define('EDIT_CSS_SORT_ALPHABETICALLY', "Ordine alfabetico");
define('EDIT_CSS_CLICK_NONE_MSG', "Fare clic su &#39;Nessuno&#39; solo per far rispettare in modo esplicito alcuna decorazione del testo.");
define('EDIT_CSS_WHITE_SPACE', "Spazio bianco");
define('EDIT_CSS_TABLE_LAYOUT', "Tabella della Struttura");
define('EDIT_CSS_CURSOR', "Cursore");
define('EDIT_CSS_OUTLINE_STYLE', "Stile Outline");
define('EDIT_CSS_BORDER_COLLAPSE', "Border Collapse");
define('EDIT_CSS_TOP_LEFT', "A sinistra in alto");
define('EDIT_CSS_TOP_RIGHT', "In alto a destra");
define('EDIT_CSS_BOTTOM_RIGHT', "In basso a destra");
define('EDIT_CSS_BOTTOM_LEFT', "In basso a sinistra");
define('EDIT_CSS_Z_INDEX', "Indice Z");
define('EDIT_CSS_BACKGROUND_IMAGE', "Immagine di sfondo");
define('EDIT_CSS_CLICK_AUTO_MSG', "Fare clic su &#39;Auto&#39; solo per far rispettare in modo esplicito margine di auto.");
define('EDIT_CSS_REPEAT_HORIZONTALLY', "Ripeti orizzontalmente");
define('EDIT_CSS_REPEAT_VERTICALLY', "ripetere verticalmente");
define('EDIT_CSS_NO_REPEAT', "Nessuna ripetizione");
define('EDIT_CSS_INLINE_BLOCK', "Inline-block");
define('EDIT_CSS_LIST_ITEM', "List Item");
define('EDIT_CSS_RUN_IN', "Correre in");
define('EDIT_CSS_INLINE_TABLE', "Tabella Inline");
define('EDIT_CSS_TABLE_ROW_GROUP', "Tabella gruppo di righe");
define('EDIT_CSS_TABLE_FOOTER_GROUP', "Tabella Gruppo Footer");
define('EDIT_CSS_TABLE_ROW', "Tabella gruppo di righe");
define('EDIT_CSS_TABLE_COLUMN_GROUP', "Tabella Colonna Gruppo");
define('EDIT_CSS_TABLE_COLUMN', "Tabella Colonna Gruppo");
define('EDIT_CSS_TABLE_CELL', "cella di tabella");
define('EDIT_CSS_TABLE_CAPTION', "Tabella Didascalia");
define('EDIT_CSS_ALL_SCROLL', "Tutti Scroll");
define('EDIT_CSS_CONTEXT_MENU', "Menù contestuale");
define('EDIT_CSS_COLUMN_RESIZE', "colonna Ridimensiona");
define('EDIT_CSS_ROW_RESIZE', "Row Resize");
define('EDIT_CSS_NO_DROP', "No-drop");
define('EDIT_CSS_NOT_ALLOWED', "Non autorizzato");
define('EDIT_CSS_VERTICAL_TEXT', "Testo verticale");
define('EDIT_CSS_EAST_RESIZE', "Est-Resize");
define('EDIT_CSS_EAST_WEST_RESIZE', "Est-Ovest Resize");
define('EDIT_CSS_NORTH_RESIZE', "Nord Resize");
define('EDIT_CSS_NORTH_EAST_RESIZE', "Nord-Est Resize");
define('EDIT_CSS_NORTH_EAST_SOUTH_WEST_RESIZE', "Nord-Est-Sud-Ovest Resize");
define('EDIT_CSS_NORTH_SOUTH_RESIZE', "Nord-Sud Ridimensiona");
define('EDIT_CSS_NORTH_WEST_RESIZE', "Nord-Ovest Resize");
define('EDIT_CSS_NORTH_WEST_SOUTH_EAST_RESIZE', "Nord-Ovest-Sud-Est Resize");
define('EDIT_CSS_SOUTH_RESIZE', "Sud Ridimensiona");
define('EDIT_CSS_SOUTH_EAST_RESIZE', "Sud-Est Resize");
define('EDIT_CSS_SOUTH_WEST_RESIZE', "Sud-Ovest Resize");
define('EDIT_CSS_WEST_RESIZE', "Ridimensiona occidentale");
define('EDIT_CSS_ZOOM_IN', "Ingrandire");
define('EDIT_CSS_ZOOM_OUT', "zoom out");
define('EDIT_CSS_TOP_CENTER', "Top center");
define('EDIT_CSS_CENTER_LEFT', "centro sinistra");
define('EDIT_CSS_CENTER_CENTER', "centro");
define('EDIT_CSS_CENTER_RIGHT', "centro Destra");
define('EDIT_CSS_BOTTOM_CENTER', "In basso al centro");
define('EDIT_CSS_XPOS_YPOS', "xpos ypos");
define('EDIT_CSS_DECIMAL_LEADING_ZERO', "Decimale zero");
define('EDIT_CSS_LOWER_ROMAN', "Lower romana");
define('EDIT_CSS_UPPER_ROMAN', "superiore romana");
define('EDIT_CSS_LOWER_ALPHA', "Lower Alpha");
define('EDIT_CSS_UPPER_ALPHA', "superiore Alpha");
define('EDIT_CSS_LOWER_GREEK', "Lower greca");
define('EDIT_CSS_LOWER_LATIN', "Lower Latina");
define('EDIT_CSS_UPPER_LATIN', "superiore Latina");
define('EDIT_CSS_CJK_IDEOGRAPHIC', "CJK-Ideographic");
define('EDIT_CSS_HIRAGANA', "hiragana");
define('EDIT_CSS_KATAKANA', "Katakana");
define('EDIT_CSS_HIRAGANA_IROHA', "hiragana Iroha");
define('EDIT_CSS_KATAKANA_IROHA', "Katakana Iroha");
// Popup Messages:
define('EDIT_CSS_CLICK_UPDATE_TO_COMMIT_MSG', "Fare clic su &#39;Aggiorna&#39; per confermare le modifiche.");
define('EDIT_CSS_UPDATE_COMPLETE_MSG', "Aggiornamento completo");
define('EDIT_CSS_UPDATE_READY_TO_SEND_MSG', "Aggiornare pronto per inviare ...");
define('EDIT_CSS_UPDATE_SENT_MSG', "Aggiornamento inviato");
define('EDIT_CSS_UPDATING_MSG', "In aggiornamento...");
define('EDIT_CSS_RESET_BROWSER_CSS_COMPLETE_MSG', "Il tuo CSS è stato configurato per ripristinare i browser impostando tutti i margini, imbottiture e bordi per l&#39;elemento HTML a 0, e tutti i margini per l&#39;elemento corpo a 0.");
define('EDIT_CSS_LOAD_CENTERED_PAGES_CSS_ALERT_MSG', "Noi ora caricare stili con le impostazioni che causerà il vostro sito per apparire centrato con una larghezza fissa.");
define('EDIT_CSS_LOAD_CENTERED_PAGES_CSS_COMPLETE_MSG', "Il tuo sito è stato centrato. Si consiglia di rivedere la larghezza del &#39;corpo&#39;, il colore di sfondo &#39;corpo&#39;, e il &#39;#wrap&#39; colore sfondo alle vostre esigenze.");
define('EDIT_CSS_LOAD_STICKY_FOOTERS_ALERT_MSG', "Noi ora caricare stili con le impostazioni che farà sì che il footer delle pagine web a &#39;bastone&#39; alla parte inferiore della finestra del browser.");
define('EDIT_CSS_LOAD_STICKY_FOOTERS_COMPLETE_MSG', "Il tuo piè di pagina verrà ora attaccarsi al fondo della finestra del browser. Si consiglia inoltre di rivedere la &#39;piè di pagina&#39; altezza e il colore di sfondo alle vostre esigenze. Assicurarsi di impostare il margine superiore del piè di pagina per lo stesso, ma negativo l&#39;altezza del piè di pagina.");
define('EDIT_CSS_BORDER_REQUIREMENTS_MSG', "Sembra che si sta tentando di impostare un confine, ma non si dispone di qualsiasi lati selezionati. È necessario verificare almeno una delle caselle contrassegnate <b>superiore,</b> <b>inferiore,</b> <b>sinistra</b> o <b>destra.</b>");
define('EDIT_CSS_BORDER_REQUIREMENTS_STYLE_ADENDUM_MSG', "È necessario specificare uno <b>stile</b> di <b>bordo</b> in modo che un bordo da visualizzare.");
define('EDIT_CSS_LETTER_SPACING_REQUIREMENTS_MSG', "Hai selezionato <b>Normale,</b> <b>iniziale</b> o <b>Inherit</b> per la spaziatura tra le lettere, ma si dispone di un numero impostato per spaziatura tra le lettere. Si noti che il numero selezionato verrà ignorato. Se si desidera impostare una spaziatura tra le lettere, scegliere invece <b>px.</b>");
define('EDIT_CSS_LINE_HEIGHT_REQUIREMENTS_MSG', "Hai selezionato <b>Normale</b> o <b>Inherit</b> per la vostra altezza della linea, ma si dispone di un numero positivo impostato per altezza della linea. Si noti che il numero selezionato verrà ignorato. Se si desidera impostare un altezza della linea, scegliere <b><b>Bultiplyer,%</b></b> o <b>px,</b> invece.");
define('EDIT_CSS_SORTING_CLASS_LIST_MSG', "Ordinamento elenco di classe ...");
define('EDIT_CSS_SORT_COMPLETE', "Ordina completo");
define('EDIT_CSS_SORTING_MSG', "Ordinamento...");
define('EDIT_CSS_COULD_NOT_RENAME_1_ERR', "Impossibile rinominare");
define('EDIT_CSS_COULD_NOT_RENAME_2_ERR', "a");
define('EDIT_CSS_CANT_CREATE_ERR', "Impossibile creare");
define('EDIT_CSS_SELECT_PAGE_FOR_PREVIEW', "Selezionare una pagina per visualizzare in anteprima le modifiche CSS");

///////////////////////// Edit CLASSES /////////////////////////
// Buttons:
define('CLASSES_HEADING', "Aggiungi / Elimina stile personalizzato");
define('CLASSES_BACK_TO_EDIT_CSS', "Torna Modifica sito CSS");
// Console Text:
define('CLASSES_ADD_CLASS', "Aggiungi classe");
define('CLASSES_CREATE_SUB_CLASS', "Crea classe / sottoclasse di relazione");
define('CLASSES_DELETE_CLASS', "Eliminare Class");
define('CLASSES_EDIT_CLASS_DESCRIPTION', "Modifica Classe Descrizione");
define('CLASSES_SET_CLASS_SORT_ORDER', "Impostare ordinamento Class");
define('CLASSES_CREATE_LINK_SET', "Crea collegamento Set");
define('CLASSES_CLASS_DESCRIPTION', "Classe / Descrizione");
define('CLASSES_CLASS_ID_NOTE', "Seleziona &#39;Classe&#39; per. (Dot) prefisso o selezionare &#39;ID&#39; per # prefisso.");
define('CLASSES_COPY_CLASS', "Copia / Rinomina classe");
define('CLASSES_FROM_CLASS', "da Class");
define('CLASSES_TO_CLASS', "per classe");
define('CLASSES_TO_STYLE_SHEET', "Per foglio di stile");
define('CLASSES_NO_CUSTOM_CLASSES_DEFINED', "classi personalizzate -no denfined-");
// Popup Messages:
define('CLASSES_DELETE_CLASS_CONFIRM_1_MSG', "Sei sicuro di voler eliminare la classe");
define('CLASSES_DELETE_CLASS_CONFIRM_2_MSG', "?");
define('CLASSES_DESCRIPTION_NOT_FOUND_MSG', "Nessun record trovato. Impossibile trovare descrizione.");
define('CLASSES_DESCRIPTION_FOUND_MSG', "Descrizione Trovato");
define('CLASSES_COULD_NOT_UPDATE_DESCRIPTION_MSG', "Nessun record trovato. Impossibile aggiornare descrizione.");
define('CLASSES_DESCRIPTION_UPDATED_MSG', "Descrizione aggiornata");
define('CLASSES_STARTING_POPULATE_MSG', "A partire popolare ...");
define('CLASSES_COPY_FROM_CLASS_BLANK_ERR', "Si prega di selezionare una classe da cui copiare.");
define('CLASSES_COPY_TO_CLASS_BLANK_ERR', "Si prega di inserire una classe per copiare.");
define('CLASSES_COPY_CLASS_COMPLETE_MSG', "copia di classe completo!");
define('CLASSES_COPY_CLASS_ERR', "È verificato un errore cercando di copiare la classe.");
define('CLASSES_COPY_CLASS_TO_CLASS_ALREADY_EXISTS_ERR', "ERRORE: La classe che si sta tentando di copiare a esiste già.");
define('CLASSES_UPDATE_SORT_ORDER_COMPLETE_MSG', "Gli ordini di ordinamento sono stati aggiornati.");
define('CLASSES_UPDATE_SORT_ORDER_UPDATE_ERR', "ERRORE: Si è verificato un errore durante l&#39;aggiornamento dei criteri di ordinamento.");
define('CLASSES_ADD_CLASS_COMPLETE_MSG', "è stata aggiunta la nuova classe.");
define('CLASSES_ADD_CLASS_ADD_ERR', "esiste già nel database.");
define('CLASSES_DEFINE_SUBCLASS_COMPLETE_MSG', "La tua nuova sottoclasse è stato creato.");
define('CLASSES_DEFINE_SUBCLASS_DEFINE_ERR', "ERRORE: Si è verificato un errore durante la creazione nuova sottoclasse.");
define('CLASSES_DELETE_CLASS_COMPLETE_MSG', "Classe cancellato con successo.");
define('CLASSES_ADD_CLASS_CANNOT_BE_BLANK_MSG', "Nome classe / ID non può essere vuoto. Si prega di compilare un nome di classe o un ID.");

///////////////////////// Edit Head Select /////////////////////////
// Buttons:
define('EDIT_HEAD_SELECT_HEADING', "Modifica codice Capo");

///////////////////////// Manage Head /////////////////////////
// Buttons:
define('MANAGE_HEAD_HEADING', "Gestire Codice Capo");
define('MANAGE_HEAD_ADD_HEAD_BTN', "Aggiungere un&#39;altra testa Content");
// Console Text:
define('MANAGE_HEAD_ADD_HEAD_CONTENT', "Aggiungere Contenuto HEAD");
define('MANAGE_HEAD_ASSIGN_HEAD_CONTENT_TO_PAGE', "Assegnare Contenuto HEAD alla pagina");
define('MANAGE_HEAD_RENAME_HEAD_CONTENT', "Rinomina Contenuto HEAD");
define('MANAGE_HEAD_DELETE_HEAD_CONTENT', "Elimina Contenuto HEAD");
define('MANAGE_HEAD_SELECT_HEAD_CONTENT_TO_RENAME', "Selezionare contenuti rilevanti per rinominare");
define('MANAGE_HEAD_SELECT_HEAD_CONTENT_TO_DELETE', "Selezionare contenuti rilevanti per eliminare");
define('MANAGE_HEAD_NEW_NAME', "Nuovo nome");
// Popup Messages:
define('MANAGE_HEAD_DELETE_HEAD_CONFIRM_1_MSG', "Sei sicuro di voler eliminare il");
define('MANAGE_HEAD_DELETE_HEAD_CONFIRM_2_MSG', "capo?");
define('MANAGE_HEAD_DELETED_1_MSG', "La testa");
define('MANAGE_HEAD_DELETED_2_MSG', "è stato cancellato.");
define('MANAGE_HEAD_DELETED_ERR', "Errore: Impossibile aggiungere testa");
define('MANAGE_HEAD_NO_HEADS_FOUND_ERR', "Errore: Nessun teste trovato.");
define('MANAGE_HEAD_NOT_FOUND_1_ERR', "non esiste.");
define('MANAGE_HEAD_NOT_FOUND_2_ERR', "per tornare alla pagina di assegnazione testa.");
define('MANAGE_HEAD_ASSIGNED_1_MSG', "è stato ri-assegnato");
define('MANAGE_HEAD_ASSIGNED_2_MSG', "pagina.");
define('MANAGE_HEAD_ASSIGNED_1_ERR', "Errore: Impossibile assegnare");
define('MANAGE_HEAD_ASSIGNED_2_ERR', "al");
define('MANAGE_HEAD_ASSIGNED_3_ERR', "pagina.");
define('MANAGE_HEAD_ADDED_1_MSG', "La testa");
define('MANAGE_HEAD_ADDED_2_MSG', "è stato aggiunto.");
define('MANAGE_HEAD_ADDED_ERR', "Errore: Impossibile aggiungere testa");
define('MANAGE_HEAD_PAGE_ALREADY_EXISTS_1_ERR', "La testa");
define('MANAGE_HEAD_PAGE_ALREADY_EXISTS_2_ERR', "esiste già. Si prega di inserire un nome diverso testa.");
define('MANAGE_HEAD_ALREADY_ASSIGNED_1_ERR', "Impossibile assegnare");
define('MANAGE_HEAD_ALREADY_ASSIGNED_3_ERR', "pagina perché essa è già stata assegnata.");

///////////////////////// Edit Favicon /////////////////////////
// Buttons:
define('EDIT_FAVICON_HEADING', "Modifica Favicon");
define('EDIT_FAVICON_UPLOAD_BTN', "Caricare");
// Console Text:
define('EDIT_FAVICON_UPLOAD_FAVICON', "Carica Favicon");
// Popup Messages:
define('EDIT_FAVICON_DELETE_FAVICON_CONFIRM', "Sei sicuro di voler cancellare la favicon?");
define('EDIT_FAVICON_UPLOAD_SUCCESS_MSG', "Favicon è stato caricato.");
define('EDIT_FAVICON_ONLY_ICONS_ALLOWED_MSG', "Solo i file di icone possono essere caricati, vale a dire &#39;MyIcon.ico&#39;. Si prega di fare clic");
define('EDIT_FAVICON_UPLOAD_FAIL_ERR', "Si è verificato un errore durante il caricamento del file.");

///////////////////////// Edit Page Titles /////////////////////////
// Buttons:
define('EDIT_PAGE_TITLES_HEADING', "Titoli Modifica Pagina");
// Console Text:
define('EDIT_PAGE_TITLES_REVISE_DEFAULT_PAGE_TITLE', "Rivedere default Titolo della pagina");
define('EDIT_PAGE_TITLES_SELECT_PAGE', "Selezionare una pagina di cambiare il titolo di");
define('EDIT_PAGE_TITLES_REVISE_SITE_TITLE', "Rivedere Site Title");
define('EDIT_PAGE_TITLES_SITE_TITLE_NOTE', "aggiunto al titolo della pagina, se esiste");
// Popup Messages:
define('EDIT_PAGE_TITLES_PAGE_TILE_SAVED_MSG', "Titolo della pagina è stato salvato.");

///////////////////////// Edit Meta Tags /////////////////////////
// Buttons:
define('EDIT_META_TAGS_HEADING', "Modifica Meta Tag");
// Console Text:
define('EDIT_META_TAGS_SELECT_PAGE', "Seleziona una pagina");
define('EDIT_META_TAGS_KEYWORDS_NOTE', "Nota: utilizzare una virgola &quot;,&quot; per separare le parole chiave e frasi chiave.");
// Popup Messages:
define('EDIT_META_TAGS_META_TAGS_SAVED_MSG', "Meta tag sono state salvate.");

///////////////////////// Delete Page or Blog /////////////////////////
// Buttons:
define('DELETE_PAGE_OR_BLOG_HEADING', "Elimina pagina o blog");
// Console Text:
define('DELETE_PAGE_OR_BLOG_SELECT_PAGE', "Selezionare la pagina che si desidera eliminare");
define('DELETE_PAGE_OR_BLOG_SELECT_BLOG', "Selezionare il post sul blog che si desidera eliminare");
// Popup Messages:
define('DELETE_PAGE_OR_BLOG_DELETE_BLOG_CONFIRM_1_MSG', "Sono le tue sicuro di voler eliminare");
define('DELETE_PAGE_OR_BLOG_DELETE_BLOG_CONFIRM_2_MSG', "?");
define('DELETE_PAGE_OR_BLOG_DELETE_PAGE_CONFIRM_1_MSG', "Sono le tue sicuro di voler eliminare il");
define('DELETE_PAGE_OR_BLOG_DELETE_PAGE_CONFIRM_2_MSG', "pagina?");
define('DELETE_PAGE_OR_BLOG_RECALL_PLUGIN_CONFIRM_1_MSG', "Sono i vostri che si desidera richiamare la");
define('DELETE_PAGE_OR_BLOG_RECALL_PLUGIN_CONFIRM_2_MSG', "collegare?");

///////////////////////// Copy/Raname Select Page /////////////////////////
// Buttons:
define('COPY_RENAME_PAGE_HEADING', "Copia o Rinomina Pagine");
define('COPY_RENAME_PAGE_COPY_RENAME_BTN', "Copia / Rinomina");
// Console Text:
define('COPY_RENAME_PAGE_DISCARD_TEMPLATE_NOTE', "Eliminare vecchio modello di pagina e creare nuove");
define('COPY_RENAME_PAGE_RENAME_PAGE_LINK_NOTE', "Nota: la pagina Rinominare non cambierà tutti i link che hai creato. Le voci di menu saranno aggiornati automaticamente, ma sarà necessario cambiare tutti i collegamenti esistenti su tutte le pagine per fare riferimento al nuovo nome della pagina.");

///////////////////////// Copy/Raname Page /////////////////////////
// Buttons:
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_BTN', "destinazione di sovrascrittura");
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_RETAIN_TEMPLATE_BTN', "Sovrascrivere contenuto di destinazione ma mantengono modello di destinazione");
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_CREATE_NEW_TEMPLATE_BTN', "destinazione sovrascrittura con contenuto di origine creare nuovo modello per le opzioni del sito selezionati");
define('COPY_RENAME_PAGE_CANCEL_COPY_BTN', "Annullare la copia e tornare alla copia / rinomina console");
// Console Text:
define('COPY_RENAME_PAGE_PAGE_ALREADY_EXISTS', "esiste già. Che cosa vuoi fare?");
// Popup Messages:
define('COPY_RENAME_PAGE_FORGOT_TO_SELECT_PAGE_TO_RENAME_1_MSG', "Oops! Hai dimenticato di selezionare una pagina da rinominare.");
define('COPY_RENAME_PAGE_FORGOT_TO_SELECT_PAGE_TO_RENAME_2_MSG', "e selezionare una pagina da rinominare.");
define('COPY_RENAME_PAGE_FORGOT_TO_ENTER_NEW_PAGE_NAME_1_MSG', "Oops! Hai dimenticato di inserire un nuovo nome pagina.");
define('COPY_RENAME_PAGE_FORGOT_TO_ENTER_NEW_PAGE_NAME_2_MSG', "e immettere un nuovo nome della pagina.");
define('COPY_RENAME_PAGE_COPY_ONTO_SELF_1_MSG', "Non è possibile copiare una pagina su se stessa. (A meno che non si è scelto di eliminare il vecchio modello e crearne uno nuovo.)");
define('COPY_RENAME_PAGE_COPY_ONTO_SELF_2_MSG', "e immettere un nuovo nome della pagina.");
define('COPY_RENAME_PAGE_ERROR_OPENING_NEW_PAGE_ERR', "Errore durante l&#39;apertura nuovo file pagina. Si prega di contattare l&#39;amministratore di sistema.");
define('COPY_RENAME_PAGE_ERROR_UPDATING_PAGE_NAME_REFERENCES_ERR', "aggiornamento errore di nome pagina riferimenti nel nuovo file di paging. Si prega di contattare l&#39;amministratore di sistema.");
define('COPY_RENAME_PAGE_ERROR_CLOSING_NEW_PAGE_AFETR_REFERENCE_UPDATE_ERR', "chiusura errore di nome pagina riferimenti nel nuovo file di paging. Si prega di contattare l&#39;amministratore di sistema.");
define('COPY_RENAME_PAGE_TO_RETURN_TO_COPY_RENAME_CONSOLE', "per tornare alla console di copia / rinomina.");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_1_ERR', "La pagina");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_2_ERR', "esiste già. Non è possibile rinominare");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_3_ERR', "e inserire un nome di destinazione diversa.");
define('COPY_RENAME_PAGE_UNKNOWN_ERROR_ERR', "Alcuni come non possiamo determinare se si desidera copiare o rinominare. Si prega di tornare indietro e selezionare un&#39;operazione dalla lista.");
define('COPY_RENAME_PAGE_RENAME_OLD_PAGE_NOT_FOUND_ERR', "non trovato. Si prega di contattare l&#39;amministratore di sistema.");
define('COPY_RENAME_PAGE_ERROR_RENAMING_PAGE_ERR', "Errore rinominare file. Si prega di contattare l&#39;amministratore di sistema.");
define('COPY_RENAME_PAGE_ERROR_OPENING_ORIGINAL_PAGE_ERR', "Errore durante l&#39;apertura del file di paging originale. Si prega di contattare l&#39;amministratore di sistema.");
define('COPY_RENAME_PAGE_ERROR_WRITING_TO_NEW_PAGE_ERR', "Errore scrittura di contenuti per nuovi file di paging. Si prega di contattare l&#39;amministratore di sistema.");
define('COPY_RENAME_PAGE_ERROR_CLOSING_NEW_PAGE_ERR', "Errore durante la chiusura nuovo file di paging. Si prega di contattare l&#39;amministratore di sistema.");
define('COPY_RENAME_PAGE_CANT_READ_ERR', "Impossibile leggere");

///////////////////////// Restore Page /////////////////////////
// Buttons:
define('RESTORE_PAGE_HEADING', "ripristinare Pagina");
define('RESTORE_PAGE_SHOW_CONTENT_BTN', "Mostra contenuto");
define('RESTORE_PAGE_SHOW_CODE_BTN', "Mostra codice");
// Console Text:
define('RESTORE_PAGE_SELECT_PAGE', "Selezionare la pagina che si desidera ripristinare");
define('RESTORE_PAGE_DELETE_FROM_HISTORY', "Elimina da cronologia");
// Popup Messages:
define('RESTORE_PAGE_DELETE_BACKUP_CONFIRM_1_MSG', "Sei sicuro di voler <b>eliminare</b> il");
define('RESTORE_PAGE_DELETE_BACKUP_CONFIRM_2_MSG', "pagina dalla cronologia di backup?");
define('RESTORE_PAGE_RESTORE_PAGE_CONFIRM_1_MSG', "Sei sicuro di voler <b>ripristinare</b> la");
define('RESTORE_PAGE_RESTORE_PAGE_CONFIRM_2_MSG', "pagina?");

///////////////////////// Add Plugin to Page /////////////////////////
// Buttons:
define('ADD_PLUGIN_TO_PAGE_HEADING', "Installare plugin nella pagina");
define('ADD_PLUGIN_TO_PAGE_SELECT_PAGE_HEADING', "Seleziona Pagina");
define('ADD_PLUGIN_TO_PAGE_SELECT_PLUGIN_HEADING', "Selezionare Plugin");
// Console Text:
define('ADD_PLUGIN_TO_PAGE_PAGE_SELECTED', "pagina selezionata");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_SELECTED', "plug-in selezionato");
// Popup Messages:
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_1_MSG', "Il");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_2_MSG', "plugin è stato inserito nel");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_3_MSG', "pagina.");
define('ADD_PLUGIN_TO_PAGE_PAGE_OR_PLUGIN_NOT_SELECTED_1_MSG', "Oops! Hai dimenticato di selezionare una pagina e / o di un plugin.");
define('ADD_PLUGIN_TO_PAGE_PAGE_OR_PLUGIN_NOT_SELECTED_2_MSG', "e selezionare una pagina e un plugin.");
define('ADD_PLUGIN_TO_PAGE_ERROR_OPENING_PAGE_FILE_ERR', "Errore durante l&#39;apertura del file di paging. Si prega di contattare l&#39;amministratore di sistema.");
define('ADD_PLUGIN_TO_PAGE_ERROR_UPDATING_PAGE_FILE_ERR', "Errore di file di paging aggiornamento. Si prega di contattare l&#39;amministratore di sistema.");
define('ADD_PLUGIN_TO_PAGE_ERROR_CLOSING_PAGE_FILE_ERR', "chiusura Errore file di paging. Si prega di contattare l&#39;amministratore di sistema.");
define('ADD_PLUGIN_TO_PAGE_RETURN_TO_INSERT_PLUGIN_INTO_PAGE_CONSOLE_MSG', "per tornare alla console inserto-plug-in-page.");
define('ADD_PLUGIN_TO_PAGE_COULD_NOT_RENAME_MSG', "Impossibile rinominare");

///////////////////////// Mange Page Access /////////////////////////
// Buttons:
define('MANAGE_PAGE_ACCESS_HEADING', "Gestire limitato pagine e del sito web degli utenti");
define('MANAGE_PAGE_ACCESS_ADD_LOGIN_FIELDS_BTN', "Aggiungere Login utente <br /> Campi a Tavola");
define('MANAGE_PAGE_ACCESS_ASSIGN_WELCOME_MESSAGE_PAGE_BTN', "Assegnare messaggio di benvenuto <br /> Pagina di tabella utente");
// Console Text:
define('MANAGE_PAGE_ACCESS_RESTRICT_PAGE_ACCESS', "Limitare l&#39;accesso Pagina");
define('MANAGE_PAGE_ACCESS_APPROVE_ACCESSTO_USERS', "Approva l&#39;accesso agli utenti");
define('MANAGE_PAGE_ACCESS_USER_TABLE_SETUP', "Impostazione tabella utente");
define('MANAGE_PAGE_ACCESS_SHOW_LOGIN_LINKS_ALWAYS', "Mostra Accesso <br /> link Sempre");
define('MANAGE_PAGE_ACCESS_REQUIRE_LOGIN', "richiedere il login");
define('MANAGE_PAGE_ACCESS_LOGIN_PAGE', "Pagina di login");
define('MANAGE_PAGE_ACCESS_MESSAGE_PAGE', "Messaggio Pagina");
define('MANAGE_PAGE_ACCESS_FIRST_LAST', "(primo ultimo)");
define('MANAGE_PAGE_ACCESS_OPTIONAL', "(facoltativo)");
define('MANAGE_PAGE_ACCESS_ADDITIONAL_FORMS_NOTE', "Gli utenti sono in genere aggiunti attraverso la forma (s) creato per il sito web. Le forme sottostanti sono inclusi per consentire l&#39;aggiunta di utenti attraverso il back-end Breeze Website Builder dagli amministratori del sito e gli utenti di alimentazione.");
// Popup Messages:
define('MANAGE_PAGE_ACCESS_DELETE_USER_CONFIRM_1_MSG', "Sei sicuro di voler eliminare l&#39;utente");
define('MANAGE_PAGE_ACCESS_DELETE_USER_CONFIRM_2_MSG', "?");
define('MANAGE_PAGE_ACCESS_USER_DELETED_1_MSG', "Utente");
define('MANAGE_PAGE_ACCESS_USER_DELETED_2_MSG', "è stato cancellato");
define('MANAGE_PAGE_ACCESS_DELETE_ACCESS_LEVEL_CONFIRM_1_MSG', "Sei sicuro di voler eliminare il livello di accesso");
define('MANAGE_PAGE_ACCESS_DELETE_ACCESS_LEVEL_CONFIRM_2_MSG', "?");
define('MANAGE_PAGE_ACCESS_LOCATING_PAGE_RESTRICTIONS_MSG', "Individuazione di restrizioni pagina ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_UPDATE_PAGE_RESTRICTIONS_MSG', "Nessun record trovato. Impossibile aggiornare restrizioni pagina.");
define('MANAGE_PAGE_ACCESS_PAGE_RESTRICTIONS_UPDATED_MSG', "restrizioni pagina aggiornata");
define('MANAGE_PAGE_ACCESS_UPDATING_PAGE_RESTRICTIONS_MSG', "restrizioni pagina Aggiornamento ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_UPDATE_USER_STATUS_MSG', "Nessun record trovato. Impossibile aggiornare lo stato dell&#39;utente.");
define('MANAGE_PAGE_ACCESS_USER_STATUS_UPDATED_MSG', "Stato utente aggiornato");
define('MANAGE_PAGE_ACCESS_UPDATING_USER_STATUS_MSG', "Aggiornamento dello stato utente ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_MODIFY_TABLE_MSG', "Impossibile modificare la tabella");
define('MANAGE_PAGE_ACCESS_FIELDS_ADDED_TO_TABLE_MSG', "I campi aggiunto al tavolo");
define('MANAGE_PAGE_ACCESS_ADDING_FIELDS_TO_TABLE_MSG', "Aggiunta di campi a tavola ...");
define('MANAGE_PAGE_ACCESS_WELCOME_MESSAGE_PAGE_ADDED_TO_TABLE_MSG', "pagina Messaggio di benvenuto aggiunto al tavolo");
define('MANAGE_PAGE_ACCESS_ADDING_WELCOME_MESSAGE_PAGE_TO_TABLE_MSG', "Aggiunta pagina di messaggio di benvenuto a tavola ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_ADD_DELETE_ACCESS_LEVEL_MSG', "Impossibile aggiungere o eliminare il livello di accesso.");
define('MANAGE_PAGE_ACCESS_ACESS_LEVEL_RECORDS_MODIFIED_MSG', "record del livello di accesso modificati");
define('MANAGE_PAGE_ACCESS_CHANGING_ACCESS_LEVELS_MSG', "La modifica dei livelli di accesso ...");
define('MANAGE_PAGE_ACCESS_LOCATING_ACCESS_LEVELS_MSG', "Individuazione dei livelli di accesso ...");
define('MANAGE_PAGE_ACCESS_LOCATING_USERS_MSG', "Individuazione degli utenti ...");
define('MANAGE_PAGE_ACCESS_REQUIRED_FIELDS_MSG', "Assicurarsi che il modulo che si sta utilizzando per gli utenti ha campi con i nomi &#39;e-mail&#39;, &#39;UserID&#39; e &#39;password&#39;. Se la tabella è stato selezionato è stato creato utilizzando il modulo plug-conto-creazione, allora esistono già questi campi in questa tabella.");
define('MANAGE_PAGE_ACCESS_RETRIEVING_PAGE_RESTRICTIONS_MSG', "Recupero restrizioni pagina ...");
define('MANAGE_PAGE_ACCESS_RETRIEVING_ACCESS_LEVELS_MSG', "Recupero livelli di accesso ...");
define('MANAGE_PAGE_ACCESS_RETRIEVING_USERS_MSG', "Recupero degli utenti ...");
define('MANAGE_PAGE_ACCESS_ADDING_LOGIN_FIELDS_TO_TABLE_MSG', "L&#39;aggiunta di campi di login al tavolo ...");
define('MANAGE_PAGE_ACCESS_ASSIGNING_WELCOME_MESSAGE_PAGE_TO_TABLE_MSG', "Assegnazione di pagina messaggio di benvenuto a tavola ...");
define('MANAGE_PAGE_ACCESS_ADDING_ACCESS_LEVEL_MSG', "Aggiunta livello di accesso ...");
define('MANAGE_PAGE_ACCESS_REMOVING_ACCESS_LEVEL_MSG', "Rimozione livello di accesso ...");
define('MANAGE_PAGE_ACCESS_NEW_USER_NOT_ADDED_ERR', "C&#39;è stato un errore. Il nuovo utente non è stato aggiunto.");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_1_MSG', "Nuovo utente");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_2_MSG', "è stato creato con una password");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_3_MSG', "e un livello di accesso di");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_4_MSG', "per");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_5_MSG', "con e-mail");
define('MANAGE_PAGE_ACCESS_PASSWORD_CHANGED_1_MSG', "La password per l&#39;utente");
define('MANAGE_PAGE_ACCESS_PASSWORD_CHANGED_2_MSG', "è stato il cambiamento di");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_1_MSG', "Utente");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_2_MSG', "è stato modificato con un livello di accesso");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_3_MSG', ", Un nome");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_4_MSG', "e una e-mail di");
define('MANAGE_PAGE_ACCESS_NO_DATA_FOUND_FOR_USER_ERR', "Errore: Nessun dato trovato per l&#39;utente");
define('MANAGE_PAGE_ACCESS_NO_TABLE_SELECTED_ERR', "È necessario disporre di una tabella utente selezionato se si desidera richiedere il login per accedere a una pagina. Si prega di selezionare una tabella utente e riprova.");
define('MANAGE_PAGE_ACCESS_NO_LOGIN_PAGE_SELECTED_ERR', "È necessario disporre di una pagina di accesso selezionato se si desidera richiedere il login per accedere a una pagina. Si prega di selezionare una pagina di login e riprovare. Se non ci sono pagine di login nella lista, è necessario innanzitutto creare una pagina di login wich il plugin di accesso. Il nome della pagina di login deve contenere &#39;login&#39;.");


///////////////////////// Manage Page Attributes /////////////////////////
// Buttons:
define('MANAGE_PAGE_ATTRIBUTES_HEADING', "Gestire gli attributi della pagina");
define('MANAGE_PAGE_ATTRIBUTES_TEMPLATE_HEADING', "modello di layout");
// Console Text:
define('MANAGE_PAGE_ATTRIBUTES_PAGE_ATTRIBUTES', "attributi di pagina");
define('MANAGE_PAGE_ATTRIBUTES_USE_PAGE_TABLE_STRUCTURES', "Usa Pagina strutture di tabella");
define('MANAGE_PAGE_ATTRIBUTES_USE_PAGE_TABLE_STRUCTURES_FOR_MOBILE', "Utilizzare le strutture Page Table for Mobile");
define('MANAGE_PAGE_ATTRIBUTES_CALL_BODY_ONLOAD_FUNCTION', "Chiamare corpo OnLoad Funzione");
define('MANAGE_PAGE_ATTRIBUTES_DISABLE_SITE_STYLES_WHEN_EDITING', "Disattivare gli stili del sito durante la modifica");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_HEAD', "Inserire default Testa nella testa personalizzato");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_HEADER', "Inserisci intestazione di default in intestazione personalizzata");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_TOP', "Inserire Top predefinito in superiore su ordinazione");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_LEFT', "Inserire predefinito a sinistra in personalizzato Sinistra");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_RIGHT', "Inserire predefinito destro in personalizzato Destra");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_BOTTOM', "Inserire inferiore predefinito in fondo personalizzato");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_FOOTER', "Inserisci piè di pagina di default in Personalizza piè di pagina");
// Popup Messages:
define('MANAGE_PAGE_ATTRIBUTES_ERROR_RETRIEVING_PAGE_ATTRIBUTES_ERR', "Si è verificato un errore durante il recupero degli attributi di pagina.");
define('MANAGE_PAGE_ATTRIBUTES_PAGE_ATTRIBUTES_SAVED_MSG', "Gli attributi di pagina sono state salvate.");
define('MANAGE_PAGE_ATTRIBUTES_ERROR_SAVING_PAGE_ATTRIBUTES_ERR', "Si è verificato un errore durante il salvataggio degli attributi di pagina.");
define('MANAGE_PAGE_ATTRIBUTES_ERROR_ONLOAD_ERR', "Se è selezionata &#39;Function Call corpo OnLoad&#39;, la funzione non può essere vuoto.");

///////////////////////// Upload Template /////////////////////////
// Buttons:
define('UPLOAD_TEMPLATE_HEADING', "Carica modello");
// Console Text:
define('UPLOAD_TEMPLATE_CONFIRM_MSG', "Sono le tue sicuro di voler caricare un nuovo modello? Continuare sostituirà il vostro sito attuale e le modifiche sono irreversibili. Vi sarà data una scelta se o non si desidera mantenere il contenuto della pagina, ma il tema e il bordo zona contenuto verrà sostituito.");
define('RERUN_WIZARD_RUN_WIZARD_CONFIRM_MSG', "Sono le tue sicuro di voler eseguire nuovamente la procedura guidata? Continuare sostituirà il vostro sito attuale e le modifiche sono irreversibili. Vi sarà data una scelta se o non si desidera mantenere il contenuto della pagina, ma il tema e il bordo zona contenuto verrà sostituito.");
define('UPLOAD_TEMPLATE_BUILDING_SITE_MSG', "Cantiere con template ....");
define('UPLOAD_TEMPLATE_WHEN_COMPLETE_SCROLL_TO_BOTTOM_MSG', "Una volta completato, scorrere verso il basso per continuare.");
define('UPLOAD_TEMPLATE_ALLOWED_FILE_TYPE_MSG', "Solo i file tar.gzip possono essere caricati, vale a dire &#39;template_105.tgz&#39; o &#39;template_26.tar.gz&#39;. Si prega di fare clic");
define('UPLOAD_TEMPLATE_COPYING_USER_FILES_MSG', "Copia di file utente ...");
define('UPLOAD_TEMPLATE_COPYING_PAGES_MSG', "pagine Copia ...");
define('UPLOAD_TEMPLATE_COPYING_IMAGES_MSG', "Copia delle immagini ...");
define('UPLOAD_TEMPLATE_COPYING_CSS_MSG', "Copia css ...");
define('UPLOAD_TEMPLATE_COPYING_MEDIA_MSG', "supporti Copia ...");
define('UPLOAD_TEMPLATE_COPYING_FLASH_MSG', "Copia il flash ...");
define('UPLOAD_TEMPLATE_COPYING_SCRIPTS_MSG', "script Copia ...");
define('UPLOAD_TEMPLATE_COPYING_XML_MSG', "Copia XML ...");
define('UPLOAD_TEMPLATE_UNABLE_TO_OPEN_DOC_ROOT_ERR', "Impossibile aprire il documento root.");
define('UPLOAD_TEMPLATE_COULD_NOT_RENAME_ERR', "Impossibile rinominare");
define('UPLOAD_TEMPLATE_CANT_CREATE_ERR', "Impossibile creare");
define('UPLOAD_TEMPLATE_ERROR_UPLOADING_FILE_ERR', "Si è verificato un errore durante il caricamento del file.");
define('UPLOAD_TEMPLATE_TO_CONTINUE_MSG', "continuare.");
define('UPLOAD_TEMPLATE_SQL_FILE_MSG', "file SQL ...");
define('UPLOAD_TEMPLATE_SQL_FILE_NAME_NOT_DEFINED_ERR', "Fatal error: nome del file SQL non è definito.");
define('UPLOAD_TEMPLATE_SQL_MSG', "SQL ...");
define('UPLOAD_TEMPLATE_ROWS_AFFECTED_MSG', "row (s) affected.");
define('UPLOAD_TEMPLATE_SELECT_TEMPLATE_FROM_YOUR_COMPUTER', "Selezionare il modello che si desidera installare dal computer:");
define('UPLOAD_TEMPLATE_DELETE_ALL_PAGES', "Eliminare tutte le pagine");
// Popup Messages:
define('UPLOAD_TEMPLATE_DELETE_ALL_PAGES_CONFIRM_MSG', "Sei sicuro di voler eliminare tutti i contenuti della pagina?");
define('UPLOAD_TEMPLATE_UPLOADING_TEMPLATE_PLEASE_WAIT_MSG', "Caricamento modello, attendere prego ...");
define('UPLOAD_TEMPLATE_UPLOADING', "Caricamento modello, attendere prego ...");

///////////////////////// Admin Function Select /////////////////////////
// Buttons:
define('ADMIN_FUNCTION_SELECT_HEADING', "Gestione utenti e opzioni del sito");
define('ADMIN_FUNCTION_SELECT_MANAGE_USERS_BTN', "Gestione utenti");
define('ADMIN_FUNCTION_SELECT_CHANGE_SITE_OPTIONS_BTN', "Modifica Opzioni sito");
define('ADMIN_FUNCTION_SELECT_RESTRICT_PAGE_EDITING_ACCESS_BTN', "Limitare l&#39;accesso Pagina Editing");
define('ADMIN_FUNCTION_SELECT_GENERATE_SITE_MAP_BTN', "Genera Mappa del sito");
define('ADMIN_FUNCTION_SELECT_PRUNE_PAGE_EDIT_BACKUP_TABLE_BTN', "Prune Pagina Modifica tabella di backup");
define('ADMIN_FUNCTION_SELECT_PRUNE_BACKUP_FILES_BTN', "Prune CSS, mappa del sito, <br /> file di backup modificare e <br /> file di backup del menu JavaScript");
define('ADMIN_FUNCTION_SELECT_CLEAR_CUSTOM_CLASSES_BTN', "Cancella tutte le classi CSS personalizzato");
define('ADMIN_FUNCTION_SELECT_INSTALL_PLUGIN_BTN', "installare Plugin");
define('ADMIN_FUNCTION_SELECT_RECALL_PLUGIN_BTN', "Richiamo Plugin");
define('ADMIN_FUNCTION_SELECT_INSTALL_UPDATE_BTN', "Installa aggiornamento");
define('ADMIN_FUNCTION_SELECT_RUN_SQL_BTN', "SQL Run");
define('ADMIN_FUNCTION_SELECT_SHOW_SERVER_INFO_BTN', "Mostra Information Server");
define('ADMIN_FUNCTION_SELECT_DEACTIVATE_WEBSITE_BTN', "Disattivare Sito");
define('ADMIN_FUNCTION_SELECT_ACTIVATE_WEBSITE_BTN', "attivare Sito");
// Console Text:
define('ADMIN_FUNCTION_SELECT_PRUNE_PAGE_EDIT_BACKUP_TABLE_TO', "Prune tabella pagina di modifica di backup");
define('ADMIN_FUNCTION_SELECT_SELECT_PLUGIN_TO_RECALL', "Selezionare il plugin che si desidera richiamare");
// Popup Messages:
define('ADMIN_FUNCTION_SELECT_DEACTIVATE_SITE_CONFIRM_MSG', "Vuoi prendere il vostro sito off line?");
define('ADMIN_FUNCTION_SELECT_ACTIVATE_SITE_CONFIRM_MSG', "Vuoi prendere il vostro sito live?");
define('ADMIN_FUNCTION_SELECT_BACKUP_FILES_HAVE_BEEN_PRUNED_MSG', "CSS, mappa del sito, e di menu JavaScript file di backup sono stati potati.");

///////////////////////// Manage Users /////////////////////////
// Buttons:
define('MANAGE_USERS_HEADING', "Gestione utenti");
// Console Text:
define('MANAGE_USERS_SSL_NOT_PRESENT_WARNING', "<b>ATTENZIONE:</b> Stai visualizzando questa console con una connessione non crittografata. Se si aggiunge agli utenti o modifica di password si consiglia di utilizzare una connessione crittografata. Per passare a una connessione crittografata, fare clic su");
define('MANAGE_USERS_INVALID_CERTIFICATE_NOTE', "Nota: Il certificato SSL non è valido. Se questo è il caso, solo accettare il certificato comunque e proseguire fino alla connessione cifrata. Inoltre, alcuni server non hanno i certificati SSL installati, quindi potrebbe non essere possibile visualizzare questa console criptato. Se cliccando sul link non funziona è sufficiente fare clic sul pulsante Indietro.");
// Popup Messages:
define('MANAGE_USERS_DELETE_USER_CONFIRM_1_MSG', "Sono le tue sicuro di voler eliminare l&#39;utente");
define('MANAGE_USERS_DELETE_USER_CONFIRM_2_MSG', "?");
define('MANAGE_USERS_USER_DELETED_1_MSG', "Utente");
define('MANAGE_USERS_USER_DELETED_2_MSG', "è stato cancellato");
define('MANAGE_USERS_NO_USERS_FOUND_ERR', "Errore: Nessun utente trovato");
define('MANAGE_USERS_NO_DATA_FOUND_FOR_USER_ERR', "Errore: Nessun dato trovato per l&#39;utente");
define('MANAGE_USERS_USER_NOT_ADDED_ERR', "C&#39;è stato un errore. Il nuovo utente non è stato aggiunto.");
define('MANAGE_USERS_NEW_USER_ADDED_1_MSG', "Nuovo utente");
define('MANAGE_USERS_NEW_USER_ADDED_2_MSG', "è stato creato con una password");
define('MANAGE_USERS_NEW_USER_ADDED_3_MSG', "e un livello di accesso di");
define('MANAGE_USERS_NEW_USER_ADDED_4_MSG', "per");
define('MANAGE_USERS_NEW_USER_ADDED_5_MSG', "con e-mail");
define('MANAGE_USERS_PASSWORD_CHANGED_1_MSG', "La password per l&#39;utente");
define('MANAGE_USERS_PASSWORD_CHANGED_2_MSG', "è stato il cambiamento di");
define('MANAGE_USERS_USER_MODIFIED_1_MSG', "Utente");
define('MANAGE_USERS_USER_MODIFIED_2_MSG', "è stato modificato con un livello di accesso");
define('MANAGE_USERS_USER_MODIFIED_3_MSG', ", Un nome");
define('MANAGE_USERS_USER_MODIFIED_4_MSG', "e una e-mail di");
define('MANAGE_USERS_NO_TABLE_TO_ADD_USER_TO_1_ERR', "È necessario selezionare una tabella prima di aggiungere un utente a.");
define('MANAGE_USERS_NO_TABLE_TO_ADD_USER_TO_2_ERR', "per selezionare un tavolo e provare di nuovo.");
define('MANAGE_USERS_USER_ALREADY_EXISTS_ERR', "inserire un nome utente diverso.");
define('MANAGE_USERS_NO_TABLE_TO_CHANGE_USER_PASSWORD_ERR', "È necessario selezionare un tavolo prima di cambiare la password di un utente.");
define('MANAGE_USERS_NO_TABLE_TO_DELETE_USER_FROM_ERR', "È necessario selezionare una tabella prima di eliminare un utente da.");

///////////////////////// Manage SIte Options /////////////////////////
// Buttons:
define('MANAGE_SITE_OPTIONS_HEADING', "Modifica Opzioni sito");
// Console Text:
// Popup Messages:
define('MANAGE_SITE_OPTIONS_OPTIONS_SAVED_MSG', "Le opzioni sono state salvate.");
define('MANAGE_SITE_OPTIONS_ERROR_SAVING_OPTIONS_ERR', "Si è verificato un errore durante il salvataggio delle opzioni.");

///////////////////////// Restrict Page Editing Access /////////////////////////
// Buttons:
define('RESTRICT_PAGE_EDITING_HEADING', "Limitare l&#39;accesso alla modifica delle pagine per gli utenti con restrizioni");
// Console Text:
// Popup Messages:
define('RESTRICT_PAGE_EDITING_RESTRICTIONS_SAVED_MSG', "restrizioni di pagina sono state salvate.");

///////////////////////// Generate Site Map /////////////////////////
// Buttons:
define('GENERATE_SITE_MAP_HEADING', "Genera Mappa del sito");
// Console Text:
define('GENERATE_SITE_MAP_GENERATING', "Generazione di mappa del sito ...");
define('GENERATE_SITE_MAP_COULD_NOT_RENAME_1_ERR', "Impossibile rinominare");
define('GENERATE_SITE_MAP_COULD_NOT_RENAME_2_ERR', "a");
define('GENERATE_SITE_MAP_ERROR_CREATING_SITEMAP_ERR', "Errore mappa del sito creatng.");
define('GENERATE_SITE_MAP_SITEMAP_REBUILD_COMPLETE', "Mappa del sito ricostruzione completa!");
define('GENERATE_SITE_MAP_SITEMAP_CREATION_COMPLETE', "creazione del sito completo!");
define('GENERATE_SITE_MAP_ROBOT_FILE_CREATED', "file di robot creato!");
define('GENERATE_SITE_MAP_CANT_CREATE_ERR', "Impossibile creare");

///////////////////////// Install Plugin /////////////////////////
// Buttons:
define('INSTALL_PLUGIN_HEADING', "installare Plugin");
// Console Text:
define('INSTALL_PLUGIN_PLEASE_ENTER_PASSWORD_FOR_ADMIN', "Si prega di inserire la password per l&#39;account utente &quot;admin&quot;");
define('INSTALL_PLUGIN_SELECT_PLUGIN_FROM_YOUR_COMPUTER', "Selezionare il plugin che si desidera installare dal computer");
define('INSTALL_PLUGIN_INSTALLING_PLUGIN', "Installazione di plug-in ....");
define('INSTALL_PLUGIN_WRONG_FILE_TYPE_MSG', "Solo file compressi o file tar.gzip possono essere caricati, vale a dire &#39;plugin.zip&#39; o &#39;plugin.tgz&#39; o &#39;plugin.tar.gz&#39;. Si prega di fare clic");
define('INSTALL_PLUGIN_EXTRACTING_FILES', "L&#39;estrazione dei file ...");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1_ERR', "C&#39;è stato un errore l&#39;estrazione dei file dal file zip.");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1A_ERR', "C&#39;è stato un errore l&#39;estrazione dei file dal file tar.gz.");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1B_ERR', "C&#39;è stato un errore l&#39;estrazione dei file dal file tar.");
define('INSTALL_PLUGIN_COPYING_FILES', "Copia dei file ...");
define('INSTALL_PLUGIN_PLUGIN_INSTALLATION_COMPLETE', "installazione Plugin è comlplete.");
define('INSTALL_PLUGIN_ADD_NEW_BUTTON_TO_MENU_MSG', "aggiungere nuovo pulsante plugin per menu.");
define('INSTALL_PLUGIN_ERROR_UPLOADING_FILE_ERR', "Si è verificato un errore durante il caricamento del file.");
// Popup Messages:

///////////////////////// Install Update /////////////////////////
// Buttons:
define('INSTALL_UPDATE_HEADING', "Installa aggiornamento");
// Console Text:
define('INSTALL_UPDATE_SELECT_UPDATE_FROM_YOUR_COMPUTER', "Selezionare l&#39;aggiornamento che si desidera installare dal computer");
define('INSTALL_UPDATE_INSTALLING_UPDATE', "Installazione aggiornamento....");
define('INSTALL_UPDATE_WRONG_FILE_TYPE_MSG', "Solo file tar gzip o file compressi possono essere caricati, vale a dire &#39;breeze_update_x.x.xx.tgz&#39; o &#39;breeze_update_x.x.xx.tar.gz&#39; o &#39;breeze_update_x.x.xx.zip&#39;. Si prega di fare clic");
define('INSTALL_UPDATE_UPDATE_INSTALLATION_COMPLETE', "installazione aggiornamento è completo.");
define('INSTALL_UPDATE_REFRESH_MAIN_MENU', "per aggiornare il menu principale.");
// Popup Messages:
define('INSTALL_UPDATE_NEW_VERSION_AVAILABLE', "Vi è una nuova versione del Website Builder Breeze disponibili. Non si desidera aggiornare ora? <br /><p class='medium_message' style='text-align:left;'> Questo messaggio viene visualizzato ogni volta che si apre il Breeze fino a quando non viene aggiornato. Se la versione Breeze diventa più di una versione obsoleta, si smetterà di ricezione di questi messaggi e sarà necessario eseguire aggiornamenti incrementali semi-manualmente. </p>");
define('INSTALL_UPDATE_VERSION_ERROR_ERR', "Tentativo di eseguire l&#39;aggiornamento automatico, ma vi è una mancata corrispondenza tra la versione precedente, la versione del file versione e la versione del database.");

///////////////////////// Run SQL /////////////////////////
// Buttons:
define('RUN_SQL_HEADING', "SQL Run");
// Console Text:
define('RUN_SQL_PASTE_SQL_MSG', "Incollare o inserire l&#39;istruzione SQL (s) nella finestra sopra. Quindi fare clic su &quot;Invia&quot;.");
define('RUN_SQL_SQL_COMMAND_DELIMITERS_NOTE', "Nota: Ogni comando SQL deve terminare con un punto e virgola (;). Le righe che iniziano con (-) o (//) saranno trattati come commenti.");

///////////////////////// Javascript Menu Params and Styles /////////////////////////
// Popup Messages:
define('JS_MENU_PARAM_NO_PACAMETERS_1_ERR', "non sono stati fissati i parametri.");
define('JS_MENU_PARAM_NO_PACAMETERS_2_ERR', "per tornare indietro e compilare i parametri.");
define('JS_MENU_STYLES_ERROR_SAVING_RECORD_ERR', "Errore durante il tentativo di salvare record di");
define('JS_MENU_CODE_REMOVE_CODE_CONFIRM_1_MSG', "Sono le tue sicuro di voler rimuovere il codice JavaScript dal menù");
define('JS_MENU_CODE_REMOVE_CODE_CONFIRM_2_MSG', "?");

///////////////////////// Options /////////////////////////
// Strings:
define('OPTIONS_TEMPLATE', "Modello");
define('OPTIONS_FORCE_PAGE_NAME_TO_LOWER_CASE', "Forza Nome pagina in minuscolo");
define('OPTIONS_ENABLE_WIZARD', "Abilita Wizard");
define('OPTIONS_RUN_WIZARD_LOCAL', "Run Wizard locale (controllo solo se repository modello e l&#39;installazione Breeze sono sullo stesso server.)");
define('OPTIONS_ENABLE_FILE_MANAGER_FOR_RESTRICTED_USERS', "Abilita File Manager per utenti con restrizioni");
define('OPTIONS_ACTIVATE_NEW_USERS_AUTOMATICALLY', "Attivazione nuovi utenti automaticamente");
define('OPTIONS_USE_TABLE_STRUCTURES', "Utilizzare la Tabella Struttura");
define('OPTIONS_USE_TABLE_STRUCTURES_ON_MOBILE', "Utilizzare la Tabella Struttura on Mobile");
define('OPTIONS_CREATE_ACCOUNT_LINK_TEXT', "Crea Account Link Text");
define('OPTIONS_LOGIN_LINK_TEXT', "Accedi Link Text");
define('OPTIONS_MY_ACCOUNT_LINK_TEXT', "Il mio account Link Text");
define('OPTIONS_LOGOUT_LINK_TEXT', "Logout Link Text");
define('OPTIONS_CREATE_ACCOUNT_LINK', "Crea Account Link Text");
define('OPTIONS_LOGIN_LINK', "Accedi Link Text");
define('OPTIONS_MY_ACCOUNT_LINK', "Il mio account Link Text");
define('OPTIONS_LOGOUT_REDIRECT_OVERRIDE', "Logout Redirect Override");
define('OPTIONS_EDITOR_SOURCE_VIEW_THEME', "Editor vista origine a tema");
define('OPTIONS_BREEZE_WEBSITE_BUILDER_THEME', "Breeze Website Builder Tema");
define('OPTIONS_LOCKOUT_CLEAR_ALL_CUSTOM_CSS_CLASSES', "Classi blocco Cancella tutto personalizzato CSS");
define('OPTIONS_LOCKOUT_COPY_STYLE_SHEET_TO_MOBILE', "Lockout Copia foglio di stile a Mobile");

////////////////////// Manage Custom Fonts /////////////////////////////////////
// Buttons:
define('MANAGE_CUSTOM_FONTS_HEADING', "Gestire personalizzato font");
// Console Text:
define('MANAGE_CUSTOM_FONTS_ADD_FONT', "Aggiungere Font");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT', "Eliminare Font");
define('MANAGE_CUSTOM_FONTS_NO_FONTS', "-no personalizzato dei font,");
define('MANAGE_CUSTOM_FONTS_STRETCH', "Allungare");
define('MANAGE_CUSTOM_FONTS_STYLE', "Stile");
define('MANAGE_CUSTOM_FONTS_WEIGHT', "Peso");
// Popup Messages:
define('MANAGE_CUSTOM_FONTS_GET_FONTS_MSG', "font Come ...");
define('MANAGE_CUSTOM_FONTS_GET_FONTS_COMPLETE_MSG', "font popolamento completo.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_MSG', "Aggiunta di carattere ...");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_COMPLETE_MSG', "L&#39;aggiunta di carattere completo.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_1_ERR', "carattere con fonte");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_2_ERR', "esiste già.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_UPLOAD_ERR', "Siamo spiacenti, si è verificato un errore durante il caricamento di font.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_FILE_TYPE_ERR', "Siamo spiacenti, solo i file TTF, OTF, WOFF, woff2, SVG e EOT sono ammessi.");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_1_MSG', "Sei sicuro di voler eliminare il");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_2_MSG', "carattere con fonte");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_3_MSG', "?");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_COMPLETE_MSG', "Font cancellato.");

////////////////////// Clear All Custom CSS Classes /////////////////////////////////////
// Buttons:
define('CLEAR_CUSTOM_CSS_CLASSES_HEADING', "Cancella classi CSS personalizzato");
// Console Text:
define('CLEAR_CUSTOM_CSS_CLASSES_ALL_STYLE_SHEETS', "Tutti i fogli di stile");
// Popup Messages:
define('CLEAR_CUSTOM_CSS_CLASSES_WARNING_MSG', "ATTENZIONE: Procedendo con questa operazione inciderà profondamente il vostro sito web. Questa modifica non può essere annullata. Sei sicuro di voler continuare?");
define('CLEAR_CUSTOM_CSS_CLASSES_WARNING_2_MSG', "ATTENZIONE: Questa operazione ha lo scopo di aiutare a resettare il tuo sito web, o di un particolare plug-in o un menu alle impostazioni di fabbrica. <br /> Questa modifica non può essere annullata. Questo è l&#39;ultimo avvertimento. Vuoi continuare?");
define('CLEAR_CUSTOM_CSS_CLASSES_START_MSG', "Cancellazione di classi CSS personalizzate ...");
define('CLEAR_CUSTOM_CSS_CLASSES_COMPLETE_MSG', "Cancellazione di classi CSS personalizzato completo.");
define('CLEAR_CUSTOM_CSS_CLASSES_COMPLETE_ERR', "C&#39;è stato un errore cancellare le classi CSS personalizzato.");

////////////////////// Backup/Restore /////////////////////////////////////
// Buttons:
define('BACKUP_RESTORE_HEADING', "Backup e ripristino del sito");
// Console Text:
define('BACKUP_RESTORE_SELECT_BACKUP', "Selezione backup da ripristinare");
define('BACKUP_RESTORE_SELECT_BACKUP_TO_UPLOAD', "Selezionare il backup che si desidera ripristinare dal computer");
define('BACKUP_RESTORE_DELETE_BACKUP', "Eliminazione di backup");
define('BACKUP_RESTORE_RETAIN_MEDIA', "Unire ripristinare le immagini e dei media con la corrente");
define('BACKUP_RESTORE_UPLOAD_LARGE_BKUPS_MSG', "Caricare file di backup maggiori di 300 megabyte può riuscire. Se questo accade, FTP il file di backup nella cartella di &#39;backup&#39; sotto public_html e aggiornare questa console.");
// Popup Messages:
define('BACKUP_RESTORE_CREATING_BACKUP_PLEASE_WAIT_MSG', "Il backup del sito in corso ...");
define('BACKUP_RESTORE_UPLOADING_BACKUP_PLEASE_WAIT_MSG', "di backup Caricamento in corso ...");
define('BACKUP_RESTORE_RESTORING_WEBSITE', "Ripristino sito .... Scorrere verso il basso quando si completa.");
define('BACKUP_RESTORE_RESTORE_CONFIRM_1_MSG', "Sei sicuro che si desidera ripristinare dal");
define('BACKUP_RESTORE_RESTORE_CONFIRM_2_MSG', "file di backup?");
define('BACKUP_RESTORE_DELETE_BACKUP_CONFIRM_MSG', "Sei sicuro di voler eliminare il");
define('BACKUP_RESTORE_DELETE_BACKUP_SUCCESS_MSG', "file di backup è stato eliminato.");
define('BACKUP_RESTORE_DELETE_BACKUP_ERROR_ERR', "C&#39;è stato un errore l&#39;eliminazione del file di backup.");
define('BACKUP_RESTORE_ERROR_CREATING_FOLDER_ERR', "Impossibile creare");
define('BACKUP_RESTORE_ERROR_ERROR_WRITING_FILE_ERR', "Non è possibile scrivere nel file");
define('BACKUP_RESTORE_BACKUP_COMPLETE_MSG', "Il backup è completo!");
define('BACKUP_RESTORE_BACKUP_READY_FOR_DOWNLOAD_1_MSG', "Il backup è pronto per il download.");
define('BACKUP_RESTORE_BACKUP_READY_FOR_DOWNLOAD_2_MSG', "per scaricare il backup.");
define('BACKUP_RESTORE_RETURN_TO_MSG', "per Ritorno al backup / ripristino Console");
define('BACKUP_RESTORE_WRONG_FILE_TYPE_1_MSG', "Solo file compressi o file tar.gzip possono essere caricati, vale a dire &#39;backup_54121247.zip&#39; o &#39;backup_54121247.tgz&#39; o &#39;backup_54121247.tar.gz&#39;. Si prega di fare clic");
define('BACKUP_RESTORE_RESTORE_COMPLETE', "ripristino del sito è ora completa.");
define('BACKUP_RESTORE_DUMPING_DATABASE', "Dumping database ...");
define('BACKUP_RESTORE_ZIPPING_FILES', "l&#39;archiviazione dei file ...");



///////////////// Standard words and phrases ///////////////////////
define('WELCOME_WORD', "benvenuto");
define('ACCESS_LEVEL_WORD', "Livello di accesso");
define('YES_WORD', "sì");
define('NO_WORD', "No");
define('SUBMIT_WORD', "invio");
define('OK_WORD', "ok");
define('CANCEL_WORD', "Annulla");
define('VERSION_WORD', "Versione");
define('USERID_WORD', "ID utente");
define('USERNAME_WORD', "Nome utente");
define('PASSWORD_WORD', "parola d&#39;ordine");
define('EMAIL_WORD', "E-mail");
define('NAME_WORD', "Nome utente");
define('DASHBOARD_WORD', "scrivania");
define('SAVE_AS_WORD', "Salva come");
define('CREATE_WORD', "Creare");
define('UPDATE_WORD', "Aggiornare");
define('REQUIRED_WORD', "richiesto");
define('OPTIONAL_WORD', "facoltativo");
define('PLUGINS_WORD', "plugin");
define('RIGHT_WORD', "destra");
define('LEFT_WORD', "sinistra");
define('TOP_WORD', "superiore");
define('BOTTOM_WORD', "parte inferiore");
define('HEADER_WORD', "intestazione");
define('FOOTER_WORD', "footer");
define('HEAD_WORD', "capo");
define('ERROR_WORD', "Errore");
define('ERROR_CAPS_WORD', "ERRORE");
define('HERE_WORD', "Qui");
define('NEW_WORD', "nuovo");
define('DESCRIPTION_WORD', "Descrizione");
define('DATE_WORD', "Aggiornare");
define('LINK_WORD', "collegamento");
define('TARGET_WORD', "Bersaglio");
define('ACTIVE_WORD', "Attivo");
define('USER_TABLE_WORD', "Tabella utente");
define('HEADER_1ST_CAP_WORD', "Intestazione");
define('TOP_1ST_CAP_WORD', "Superiore");
define('LEFT_1ST_CAP_WORD', "Sinistra");
define('RIGHT_1ST_CAP_WORD', "Destra");
define('BOTTOM_1ST_CAP_WORD', "Parte inferiore");
define('FOOTER_1ST_CAP_WORD', "footer");
define('HEAD_1ST_CAP_WORD', "Capo");
define('VERTICAL_WORD', "Verticale");
define('HORIZONTAL_WORD', "Orizzontale");
define('OFFSET_WORD', "Compensare");
define('POSITION_WORD', "Posizione");
define('POSITIONING_WORD', "Posizionamento");
define('ABSOLUTE_WORD', "Assoluto");
define('RELATIVE_WORD', "Parente");
define('WIDTH_WORD', "Larghezza");
define('HEIGHT_WORD', "Altezza");
define('PROPORTIONAL_WORD', "Proporzionale");
define('PADDING_WORD', "Imbottitura");
define('ORIENTATION_WORD', "Orientamento");
define('CENTER_WORD', "Centro");
define('JUSTIFY_WORD', "Giustificare");
define('FONT_WORD', "Carattere");
define('SIZE_WORD', "Dimensione");
define('WEIGHT_WORD', "Peso");
define('ITALIC_WORD', "Corsivo");
define('UNDERLINE_WORD', "Sottolineare");
define('OVERLINE_WORD', "overline");
define('LINETHROUGH_WORD', "lineThrough");
define('BLINK_WORD', "Lampeggiare");
define('OBLIQUE_WORD', "Obliquo");
define('SHADOW_WORD', "Ombra");
define('COLOR_WORD', "Colore");
define('X_OFFSET_WORD', "X-Offset");
define('Y_OFFSET_WORD', "Y-Offset");
define('BLUR_WORD', "blur");
define('OPACITY_WORD', "Opacità");
define('WEBSAFE_WORD', "websafe");
define('NA_WORD', "n / a");
define('NORMAL_WORD', "Normale");
define('BOLD_WORD', "Grassetto");
define('BOLDER_WORD', "Bolder");
define('LIGHTER_WORD', "Accendino");
define('INITIAL_WORD', "Iniziale");
define('INHERIT_WORD', "Ereditare");
define('INITIAL_LC_WORD', "iniziale");
define('INHERIT_LC_WORD', "ereditare");
define('RGB_WORD', "#RRGGBB");
define('TEXT_WORD', "Testo");
define('ALIGN_WORD', "Allineare");
define('BACKGROUND_WORD', "sfondo");
define('BORDER_WORD', "Confine");
define('SPREAD_WORD', "Diffusione");
define('INSET_WORD', "inserire");
define('BASELINE_WORD', "Baseline");
define('SUB_WORD', "Sub");
define('SUPER_WORD', "Super");
define('MIDDLE_WORD', "In mezzo");
define('NONE_WORD', "Nessuna");
define('RADIUS_WORD', "Raggio");
define('MARGIN_WORD', "Margine");
define('AUTO_WORD', "Auto");
define('DISPLAY_WORD', "Display");
define('VISIBILITY_WORD', "Visibilità");
define('OVERFLOW_WORD', "straripamento");
define('FLOAT_WORD', "Galleggiante");
define('CLIPPING_WORD', "Ritaglio");
define('IMAGE_WORD', "Immagine");
define('ATTACHMENT_WORD', "Allegati");
define('REPEAT_WORD', "Ripetere");
define('LIST_WORD', "Lista");
define('TYPE_WORD', "Digitare");
define('FIXED_WORD', "Fisso");
define('SCROLL_WORD', "Scorrere");
define('SCROLLING_WORD', "scorrimento");
define('INLINE_WORD', "In linea");
define('BLOCK_WORD', "Bloccare");
define('COMPACT_WORD', "Compatto");
define('MARKER_WORD', "marcatore");
define('TABLE_WORD', "Tabella utente");
define('XX_SMALL_WORD', "xx-small");
define('X_SMALL_WORD', "xx-small");
define('SMALL_WORD', "xx-small");
define('MEDIUM_WORD', "medio");
define('LARGE_WORD', "grande");
define('X_LARGE_WORD', "x-large");
define('XX_LARGE_WORD', "xx-large");
define('SMALLER_WORD', "più piccola");
define('LARGER_WORD', "più grandi");
define('NO_WRAP_WORD', "No Wrap");
define('PRE_WORD', "Pre");
define('PRE_LINE_WORD', "Pre-Linea");
define('PRE_WRAP_WORD', "Pre-wrap");
define('POINTER_WORD', "pointer");
define('CROSSHAIR_WORD', "Crosshair");
define('DEFAULT_WORD', "Predefinito");
define('WAIT_WORD', "Aspetta");
define('HELP_WORD', "Aiuto");
define('ALIAS_WORD', "Alias");
define('CELL_WORD', "Cella");
define('COPY_WORD', "Copia");
define('RENAME_WORD', "Rinominare");
define('MOVE_WORD', "Mossa");
define('ASSIGN_WORD', "Assegnare");
define('PROGRESS_WORD', "Progresso");
define('HIDDEN_WORD', "Nascosto");
define('DOTTED_WORD', "punteggiato");
define('DASHED_WORD', "tratteggiata");
define('SOLID_WORD', "Solido");
define('DOUBLE_WORD', "Raddoppiare");
define('GROOVE_WORD', "Scanalatura");
define('RIDGE_WORD', "Cresta");
define('OUTSET_WORD', "inizio");
define('COLLAPSE_WORD', "Crollo");
define('SEPARATE_WORD', "Separato");
define('MIN_WORD', "Min");
define('MAX_WORD', "Max");
define('VISIBLE_WORD', "Visibile");
define('BOTH_WORD', "Entrambi");
define('STATIC_WORD', "Statico");
define('SCALE_WORD', "Scala");
define('COVER_WORD', "Copertina");
define('CONTAIN_WORD', "Contenere");
define('DISC_WORD', "Disco");
define('CIRCLE_WORD', "Cerchio");
define('SQUARE_WORD', "Piazza");
define('DECIMAL_WORD', "Decimale");
define('HEBREW_WORD', "ebraico");
define('ARMENIAN_WORD', "armeno");
define('GORGIAN_WORD', "georgiano");
define('INSIDE_WORD', "Dentro");
define('OUTSIDE_WORD', "Al di fuori");
define('CLASS_WORD', "Classe");
define('SUBCLASS_WORD', "Sottoclasse");
define('ID_WORD', "ID utente");
define('CUSTOM_WORD', "costume");
define('_NONE_WORD', "-nessuna-");
define('ADD_WORD', "Aggiungere");
define('OWNER_WORD', "Proprietario");
define('AUTHOR_WORD', "Autore");
define('COPYRIGHT_WORD', "Diritto d&#39;autore");
define('LANGUAGE_WORD', "Lingua");
define('ABSTRACT_WORD', "astratto");
define('KEYWORDS_WORD', "parole");
define('SUBJECT_WORD', "Soggetto");
define('ROBOTS_WORD', "Robot");
define('INDEX_WORD', "Indice");
define('FOLLOW_WORD', "Seguire");
define('REVISIT_WORD', "Rivisitare");
define('DAYS_WORD', "giorni");
define('OR_WORD', "Errore");
define('OR_CAP_WORD', "O");
define('TO_WORD', "Auto");
define('CLICK_WORD', "Clic");
define('PAGE_WORD', "pagina");
define('PAGE_1ST_CAP_WORD', "Pagina");
define('CONTENT_WORD', "contenuto");
define('DELETED_WORD', "eliminata");
define('BACKUP_WORD', "di riserva");
define('RESTORE_WORD', "Ristabilire");
define('REMOVE_WORD', "Rimuovere");
define('CLOSE_WORD', "Vicino");
define('INSTALL_WORD', "Installa");
define('ADMIN_WORD', "Admin");
define('POWER_USER_WORD', "Power user");
define('USER_WORD', "Power user");
define('RESTRICTED_WORD', "Limitato");
define('BLOGGER_WORD', "Blogger");
define('RECIPIENT_WORD', "Destinatario");
define('READING_WORD', "Lettura");
define('PARSING_WORD', "parsing");
define('RECALL_WORD', "Richiamare");
define('OPTION_WORD', "Opzione");
define('VALUE_WORD', "Valore");
define('MOBILE_WORD', "Mobile");
define('TRANSPARENT_WORD', "Trasparente");
define('SOURCE_WORD', "fonte");
define('CONDENSED_WORD', "Condensato");
define('ULTRA_CONDENSED_WORD', "Ultra-Condensed");
define('EXTRA_CONDENSED_WORD', "Extra-Condensed");
define('SEMI_WORD', "Semi-Condensed");
define('EXPANDED_WORD', "ampliato");
define('SEMI_EXPANDED_WORD', "Semiespanso");
define('EXTRA_EXPANDED_WORD', "Extra-Expanded");
define('ULTRA_EXPANDED_WORD', "Ultra-Expanded");
define('INDENT_WORD', "Rientro");
define('BUILDING_WORD', "Costruzione");
define('STYLE_SHEET_WORD', "foglio di stile");
define('TITLE_WORD', "Titolo");
define('REFRESH_WORD', "ricaricare");
define('FOLDER_WORD', "cartella");
define('DOWNLOAD_WORD', "Scaricare");

define('QUERY_READY_TO_SEND', "Query pronto per inviare ...");
define('QUERY_SENT', "Query inviato");
define('QUERY_COMPLETE', "completa Query");
define('QUERY_COMPLETE_NO_RECORD_FOUND', "Query completa. Nessun record trovato.");
define('SELF_NORMAL', "Auto (normale)");
define('NEW_WINDOW', "Nuova finestra");
define('NAMED_FRAME', "chiamato Telaio");
define('ENTER_FRAME_NAME', "inserire il nome cornice");
define('TEXT_ALIGNMENT', "Allineamento testo");
define('_NOT_SELECTED_', "Oops! Hai dimenticato di selezionare una pagina e / o di un plugin.");
define('_NOT_SET_', "-non impostato-");
define('_NOT_ASSIGNED_', "-non assegnato-");
define('LETTER_SPACING', "Hai selezionato <b>Normale,</b> <b>iniziale</b> o <b>Inherit</b> per la spaziatura tra le lettere, ma si dispone di un numero impostato per spaziatura tra le lettere. Si noti che il numero selezionato verrà ignorato. Se si desidera impostare una spaziatura tra le lettere, scegliere invece <b>px.</b>");
define('SMALL_CAPS', "Maiuscoletto");
define('MOUSE_OUT', "Normal (out mouse)");
define('MOUSE_OVER', "Hover (mouse)");
define('FONT_SIZE', "Dimensione del font");
define('BOX_SHADOW', "scatola di ombra");
define('BACKGROUND_COLOR', "Livello superiore colore di sfondo");
define('BORDER_COLOR', "Primo livello di blocco di colore del bordo");
define('BORDER_STYLE', "Stile del bordo");
define('HORIZONTAL_OFFSET', "Offset orizzontale");
define('VERTICAL_OFFSET', "Vertical Offset");
define('TEXT_TOP', "Testo Top");
define('TEXT_BOTTOM', "In basso il testo");
define('VERTICAL_ALIGN', "Allinea verticale");
define('LINE_HEIGHT', "Hai selezionato <b>Normale</b> o <b>Inherit</b> per la vostra altezza della linea, ma si dispone di un numero positivo impostato per altezza della linea. Si noti che il numero selezionato verrà ignorato. Se si desidera impostare un altezza della linea, scegliere <b><b>Bultiplyer,%</b></b> o <b>px,</b> invece.");
define('SORT_ORDER', "Impostare ordinamento Class");
define('LAST_REVISED', "ultima revisione");
define('GENERATE_PASSWORD', "generare password");
define('CHANGE_PASSWORD', "Cambia la password");
define('ACCESS_LEVELS', "La modifica dei livelli di accesso ...");
define('ADD_USER', "È necessario selezionare una tabella prima di aggiungere un utente a.");
define('MODIFY_USER', "modificare utente");
define('DELETE_USER', "Sei sicuro di voler eliminare l&#39;utente");
define('NEW_PASSWORD', "nuova password");
define('SELECT_ALL', "Seleziona tutto");
define('CLEAR_ALL', "Classi blocco Cancella tutto personalizzato CSS");
define('TO_TRY_AGAIN', "per riprovare.");
define('AND_TRY_AGAIN', "e riprovare.");
define('NEW_FILE', "Nuovo file");
define('NEW_FOLDER', "Nuova cartella");
define('FOLDER_NAME', "Nome della cartella");
define('SHOW_BACKUP_FILES', "Visualizzare i file di backup");
?>